//Code snippets for iOS publication. For more information see the iOS client branching guide

//Code snippet for supporting legacy Connect 1.x customers. Extracts the UDID of the device and the AccountID for registered user.
//Be sure to change the apple bundle identifier in the code (in this case com.vergeretail.marketmrwtest) to the chain you are preparing
//for publish. Do not forget the ".plist"

- (void)evalJsHelper2:(NSString*)js
{
    CDV_EXEC_LOG(@"Exec: evalling: %@", [js substringToIndex:MIN([js length], 160)]);
    NSString* commandsJSON = [_viewController.webView stringByEvaluatingJavaScriptFromString:js];

    ******************************************** START COPYING HERE ******************************************************

    NSArray *paths = NSSearchPathForDirectoriesInDomains(NSLibraryDirectory, NSUserDomainMask, YES);
    NSString *libraryDirectory = [paths objectAtIndex:0]; 
    NSString *preferencesDirectory = [libraryDirectory stringByAppendingPathComponent:@"Preferences"];
    NSString *plistFile = [preferencesDirectory stringByAppendingPathComponent:@"com.vergeretail.marketmrwtest.plist"];

    NSDictionary *dictionary = [[NSDictionary alloc] initWithContentsOfFile:plistFile];
    NSString *AppUDID = [dictionary objectForKey:@"AppUDID"];
    NSString *Email = [dictionary objectForKey:@"UserEmail"];

    if (AppUDID != NULL){
        NSString *checkUDIDStart = @"checkUDID('";
        NSString *checkUDIDMid = [checkUDIDStart stringByAppendingString:AppUDID];
        NSString *checkUDIDEnd = [checkUDIDMid stringByAppendingString:@"')"];
        [_viewController.webView stringByEvaluatingJavaScriptFromString:checkUDIDEnd];
    }

    if (Email != NULL){
        NSString *checkAccountStart = @"iosemail = '";
        NSString *checkAccountMid = [checkAccountStart stringByAppendingString:Email];
        NSString *checkAccountEnd = [checkAccountMid stringByAppendingString:@"';"];
        [_viewController.webView stringByEvaluatingJavaScriptFromString:checkAccountEnd];
    }

    ******************************************** STOP COPYING HERE ******************************************************

    if ([commandsJSON length] > 0) {
        CDV_EXEC_LOG(@"Exec: Retrieved new exec messages by chaining.");
    }

    [_commandQueue enqueueCommandBatch:commandsJSON];
    [_commandQueue executePending];
}
