(function(){
	angular.module('connect.electrum-rewards').directive('electrumSettings', electrumSettings);
	
	electrumSettings.$inject = [];
	electrumSettingsCtrl.$inject = ['$scope', '$rootScope', 'electrumRewardsService'];
	
	function electrumSettings() {
		return {
			restrict: 'E',
			templateUrl: 'electrum-rewards/electrum-settings/connect.electrum-rewards.electrum-settings.html',
			scope: {
				showTerms: '&',
				refresh: '&'
			},
			controller: electrumSettingsCtrl,
			controllerAs: 'electrumSettingsCtrl'
		}
	}
	
	function electrumSettingsCtrl($scope, $rootScope, electrumRewardsService) {
		var vm = this;
		vm.signOut = signOut;
		
		function signOut() {
			electrumRewardsService.signout();
			$scope.$emit('electrum-settings:close');
		}
	}
}());