(function(){
	angular.module('connect.kickback-rewards').directive('kickbackSettings', kickbackSettings);
	
	kickbackSettings.$inject = [];
	kickbackSettingsCtrl.$inject = ['$scope', '$rootScope', 'kickbackRewardsService'];
	
	function kickbackSettings() {
		return {
			restrict: 'E',
			templateUrl: 'kickback-rewards/kickback-settings/connect.kickback-rewards.kickback-settings.html',
			scope: {
				showTerms: '&',
				refresh: '&'
			},
			controller: kickbackSettingsCtrl,
			controllerAs: 'kickbackSettingsCtrl'
		}
	}
	
	function kickbackSettingsCtrl($scope, $rootScope, kickbackRewardsService) {
		var vm = this;
		vm.signOut = signOut;
		
		function signOut() {
			kickbackRewardsService.signout();
			$scope.$emit('kickback-settings:close');
		}
	}
}());