(function() {
		angular.module('connect.lottery.numbers')
			.directive('lotteryNumbers', lotteryNumbersDirective)
			.controller('LotteryNumbersController', lotteryNumbersController);

		lotteryNumbersDirective.$inject = [];

		lotteryNumbersController.$inject = ['$scope', '$rootScope', '$timeout', 'LocalData', 'ClientSet', 'Loading'];

		function lotteryNumbersDirective() {
			var directive = {
				restrict: 'E',
				templateUrl: 'lotteryNumbers/connect.lottery.numbers.html',
				link: link
			};

			return directive;

			function link(scope, element, attrs) { }
		}

		function lotteryNumbersController($scope, $rootScope, $timeout, LocalData, ClientSet, Loading) {

			$scope.showLotteryUrlByState = function(state){
                      
                if(globals.debugApp){
                	console.log( "Button " + state + " was clicked on Lottery Page."); 
                }
                     
	            var webLinkURL="";
	            if(state == 1){
	                webLinkURL = $rootScope.lotteryUrl01;
	            }
	            else if(state == 2){
	                webLinkURL = $rootScope.lotteryUrl02;
                }
                else if(state == 3){
	                webLinkURL = $rootScope.lotteryUrl03;
	            }
	              
	            // Open in Native Browser
	            if(window.device.platform === 'Android') {
	                navigator.app.loadUrl(webLinkURL, {openExternal:true});
	            } 
	            else {
	                window.open(webLinkURL, '_system', 'location=yes');
	            }        
    		};
		}
})();
