(function() {
	angular.module('connect.storeservice')
		.directive('storeService', storeServiceDirective)
		.controller('StoreServiceController', storeServiceController);

	storeServiceDirective.$inject = [];

	storeServiceController.$inject = ['$rootScope', 'Loading', '$scope', '$compile'];

	function storeServiceDirective() {
		var directive = {
			restrict: 'E',
			templateUrl: 'storeService/connect.storeservice.html',
			link: link
		};

		return directive;

		function link(scope, element, attrs) {  }
	}

	function storeServiceController($rootScope, Loading, $scope, $compile) {
		Loading.then(function() {
			setTimeout(function() {
				$rootScope.Services = getAllServices();
			},1)
		});

		$("#storeservice").on('pageinit', function(){
			var width = $(window).width();
			$("#StoreServDirective .ui-content").css('width', width * .9 );
			$("#StoreServDirective #ServicesWrapper").css('margin', '10px' );
			$("#StoreServDirective #ServicesWrapper").css('width', width * .9);
		});


		$scope.showLatestServicesData = function(){
			
			$rootScope.Services = getAllServices();
			console.log('Sync Debug: Refreshing Services Page - showLatestServicesData()');
			
			setTimeout(function(){
				$rootScope.$apply();

				setTimeout(function(){
					if($('#storeSerContent').iscrollview() ){
						$('#storeSerContent').iscrollview('refresh');
					}
					$scope.$broadcast("REFRESH");
				}, 20);
			}, 50);
		}

	}

})();