/*
	This is the trivia array bank for the now trivia module. The trivia order is randomly determined and shown. The logic for this module
	can be found in js/app.js
*/

var trivia = [{Question:'What has one head, one foot and four legs?',	Answer:'A Bed'},
{Question:'Did you hear the joke about the roof?',	Answer:'Never mind, it\'s over your head!'},
{Question:'How many letters are in The Alphabet?',	Answer:'There are 11 letters in The Alphabet'},
{Question:'How can you spell cold with two letters?',	Answer:'IC (icy)'},
{Question:'What state is surrounded by the most water?',	Answer:'Hawaii (this is really just a trick riddle)'},
{Question:'David\'s father had three sons: Snap, Crackle, and ?',	Answer:'David!'},
{Question:'If you were in a race and passed the person in 2nd place, what place would you be in?',	Answer:'2nd place!'},
{Question:'What is the center of gravity?',	Answer:'The letter V!'},
{Question:'What English word has three consecutive double letters?',	Answer:'Bookkeeper'},
{Question:'What has a head, a tail, is brown, and has no legs?',	Answer:'A penny!'},
{Question:'The turtle took two chocolates to Texas to teach Thomas to tie his boots. How many T\'s in that?',	Answer:'There are 2 T\'s in THAT!'},
{Question:'What goes up, but never comes down?',	Answer:'Your age!'},
{Question:'What gets bigger and bigger as you take more away from it?',	Answer:'A hole!'},
{Question:'How many months have 28 days?',	Answer:'All of them!'},
{Question:'Can you spell rotted with two letters?',	Answer:'DK (decay)'},
{Question:'How many books can you put into an empty backpack?',	Answer:'One! After that it\'s not empty.'},
{Question:'Which weighs more, a ton of feathers or a ton of bricks?',	Answer:'Neither, they both weigh a ton!'},
{Question:'Does your shirt have holes in it?',	Answer:'No, then how did you put it on?'},
{Question:'What starts with a P and ends with an E and has a million letters in it?',	Answer:'Post Office!'},
{Question:'When does a cart come before a horse?',	Answer:'In the dictionary!'},
{Question:'What is full of holes but can still hold water?',	Answer:'A sponge!'},
{Question:'What has two hands, a round face, always runs, but stays in place?',	Answer:'A clock!'},
{Question:'Where does success come before work?',	Answer:'In the dictionary!'},
{Question:'What breaks when you say it?',	Answer:'Silence!'},
{Question:'How many peas are there in a pint?',	Answer:'There is one \'P\' in a \'pint\'.'},
{Question:'Who was the legendary Benedictine monk who invented champagne?',	Answer:' Dom Perignon'},
{Question:'Name the largest fresh water lake in the world.',	Answer:' Lake Superior'},
{Question:'Where would you find the Sea of Tranquility?',	Answer:' The Moon'},
{Question:'What is someone who shoes horses called?',	Answer:' A farrier'},
{Question:'What item of clothing was named after its Scottish inventor?',	Answer:' A machintosh'},
{Question:'What kind of weapon is a falchion?',	Answer:' A sword'},
{Question:'Which word goes before vest, beans and quartet?',	Answer:' String'},
{Question:'What is another word for lexicon?',	Answer:' Dictionary'},
{Question:'Name the seventh planet from the sun. ',	Answer:'Uranus'},
{Question:'Who invented the rabies vaccination?',	Answer:' Louis Pasteur'},
{Question:'Which is the only American state to begin with the letter \'p\'?',	Answer:' Pennsylvania'},
{Question:'Name the world\'s biggest island. ',	Answer:'Greenland'},
{Question:'What is the world\'s longest river?',	Answer:' Amazon'},
{Question:'Name the world\'s largest ocean. ',	Answer:'Pacific'},
{Question:'What is the diameter of Earth?',	Answer:' 8,000 miles'},
{Question:'Where would you find the world\'s most ancient forest?',	Answer:' Daintree Forest, north of Cairns, Australia'},
{Question:'Which four British cities have underground rail systems?',	Answer:' Liverpool, Glasgow, Newcastle and London'},
{Question:'What is the capital city of Spain?',	Answer:' Madrid'},
{Question:'Which country is Prague in?',	Answer:' Czech Republic'},
{Question:'Which English town was a forerunner of the Parks Movement, and the first in Europe to have a street tram system?',	Answer:' Birkenhead'},
{Question:'Name the actor who starred in 142 films including The Quiet Man, The Shootist, The Searchers and Stage Coach. ',	Answer:' John Wayne'},
{Question:'Name the film noir actress who starred in I Married a Witch, The Glass Key, So Proudly We Hail! and Sullivan\'s Travels.  ',	Answer:'Veronica Lake'},
{Question:'What is the oldest film ever made, and when was it made?',	Answer:'  Roundhay Garden Scene, made in 1888'},
{Question:' Which actress has won the most Oscars?',	Answer:'Katherine Hepburn, with 4 Oscars.'},
{Question:'Which actress said, "Fasten your seatbelts. It\'s going to be a bumpy night," in All About Eve?',	Answer:'Bette Davis (as Margo Channing)'},
{Question:'Name the director of the Lord of the Rings trilogy. ',	Answer:'Peter Jackson'},
{Question:'Who played Neo in The Matrix?',	Answer:'Keanu Reeves'},
{Question:'Actress whose career began at the age of 3, and who went on to star in films such as Contact, Maverick and The Silence of the Lambs.',	Answer:'Jodie Foster'},
{Question:'Bray Studios, near Windsor in Berkshire, was home to which famous brand of horror films?',	Answer:'Hammer Horror'},
{Question:'In which film did Humphrey Bogart say, "We\'ll always have Paris."?',	Answer:'Casablanca'},
{Question:'By what name is Lancelot Brown more usually known?',	Answer:'Capability Brown'},
{Question:'Name the world famous gardens sited ten miles outside of London, close to the River Thames. ',	Answer:'Kew Gardens'},
{Question:'Which garden is considered to be among the Seven Wonders of the Ancient World?',	Answer:'Hanging Gardens of Babylon'},
{Question:'What colour is a Welsh poppy?',	Answer:'Yellow'},
{Question:'What colour is a Himalayan poppy?',	Answer:' Blue'},
{Question:'Give the alternative name for a Mountain Ash tree. ',	Answer:'Rowan'},
{Question:'Which kind of bulbs were once exchanged as a form of currency?',	Answer:'Tulips'},
{Question:'By which Latin name was Rosa Gallica previously known?',	Answer:'Rosa Mundi'},
{Question:'What colour jersey is worn by the winners of each stage of the Tour De France?',	Answer:' Yellow'},
{Question:'Name the only heavy weight boxing champion to finish his career of 49 fights without ever having been defeated?',	Answer:' Rocky Marciano'},
{Question:'Which sport does Constantino Rocca play?',	Answer:' Golf'},
{Question:'Name the country where you would find the Cresta Run. ',	Answer:'Switzerland'},
{Question:'How many times was the Mens Tennis Singles at Wimbledon won by Bjorn Borg?',	Answer:'5'},
{Question:'Name the game played on a lawn called a crown green. ',	Answer:'Bowls'},
{Question:'Which chess piece can only move diagonally?',	Answer:' A bishop'},
{Question:'Name the only footballer to have played for Liverpool, Everton, Manchester City and Manchester United. ',	Answer:'Peter Beardsley'},
{Question:'In football, who was nicknamed \'The Divine Ponytail\'?',	Answer:' Roberto Baggio'},
{Question:'Name the three primary colours. ',	Answer:'Red, yellow and blue'},
{Question:'In needlework, what does UFO refer to?',	Answer:' An unfinished object'},
{Question:'Name the famous ballet Russian dancer who changed the face of modern ballet. ',	Answer:'Rudolf Nureyev'},
{Question:'What is the painting, La Gioconda, more usually known as?',	Answer:' The Mona Lisa'},
{Question:'What does the term \'piano\' mean?',	Answer:' To be played softly'},
{Question:'Name the Spanish artist, sculptor and draughtsman famous for co-founding the Cubist movement. ',	Answer:'Pablo Picasso'},
{Question:'How many valves does a trumpet have?',	Answer:'3'},
{Question:'Who painted How Sir Galahad, Sir Bors, and Sir Percival were fed with the Sang Grael; But Sir Percival\'s Sister Died Along the Way?',	Answer:' Dante Gabriel Rossetti'},
{Question:'If you were painting with tempera, what would you be using to bind together colour pigments?',	Answer:' Egg yolk'},
{Question:'What is John Leach famous for making?',	Answer:' Pottery'},
{Question:'When was William Shakespeare born?',	Answer:' 23rd April, 1564'},
{Question:'On what date did the Battle of Culloden take place?',	Answer:' 16th April, 1746'},
{Question:'Who was Henry VIll\'s first wife?',	Answer:' Catherine of Aragon'},
{Question:'Which battle between the British Royal Navy and the combined fleets of the French and Spanish took place on 21st October, 1805?',	Answer:' Battle of Trafalgar'},
{Question:'Who became the British Prime Minister after Winston Churchill in 1955?',	Answer:' Sir Robert Anthony Eden, The 1st Earl of Avon'},
{Question:'When did Margaret Thatcher become Prime Minister?',	Answer:'1979'},
{Question:'Who was the architect who designed the Millennium Dome?',	Answer:' Richard Rogers'},
{Question:'When did the Eurostar train service between Britain and France start running?',	Answer:' 14th November, 1994'},
{Question:'When was the euro introduced as legal currency on the world market?',	Answer:' 1st January, 1999'},
{Question:'What is the oldest surviving printed book in the world?',	Answer:' The Diamond Sutra, dated at 868 AD'},
{Question:'In publishing, what does POD mean?',	Answer:' Print on demand'},
{Question:'Name the author of On Her Majesty\'s Secret Service, Dr No and Thunderball, among others. ',	Answer:'Ian Flemming'},
{Question:'Which Shakespeare play features Shylock?',	Answer:' The Merchant of Venice'},
{Question:'Who wrote the novel Death in Venice, which was later made into a film of the same name?',	Answer:' Thomas Mann'},
{Question:'Who wrote the Vampire Chronicles, which includes the novels Armand, Blood and Gold and Interview with the Vampire?',	Answer:' Anne Rice'},
{Question:'How tall would a double elephant folio book be?',	Answer:' 50 inches'},
{Question:'Who wrote the contemporary childrens books about mermaids, set on the coast of Cornwall?',	Answer:' Helen Dunmore'},
{Question:'How old is the world\'s oldest dictionary?',	Answer:'Cuniform tablets have been dated to 2300 BC'},
{Question:'In "Thunderbirds", what was Lady Penelope\'s chauffeur called?',	Answer:'Parker'},
{Question:'On "Blue Peter", what was John Noakes\'s dog called?',	Answer:' Shep'},
{Question:'Name the BBC series about a shipping line set in Liverpool during the late 1800s. ',	Answer:'The Onedin Line'},
{Question:'In the TV series Dad\'s Army, what was Captain Mainwaring\'s first name?',	Answer:' George'},
{Question:'Who invented TV?',	Answer:'  John Logie Baird, in 1876'},
{Question:'BBC series about old collectibles began in 1977, presented by Bruce Parker and Arthur Negus, and is still running to this day?',	Answer:' Antiques Roadshow'},
{Question:'Which BBC music programme was broadcast weekly between 1964 and 2006?',	Answer:' Top of the Pops'},
{Question:'If you had Lafite-Rothschild on your dinner table, what would it be?',	Answer:' Wine'},
{Question:'What is sushi traditionally wrapped in?',	Answer:' Edible seaweed'},
{Question:'May Queen, Wisley Crab, Foxwhelps and Lane\'s Prince Albert are all species of what?',	Answer:' Apples'},
{Question:'What is allspice alternatively known as?',	Answer:' Pimento'},
{Question:'What colour is Absynth?',	Answer:' Green'},
{Question:'What flavour is Cointreau?',	Answer:'Orange'},
{Question:'Costing around $2,600 per pound, and made only to order by Knipschildt, what is the name of this chocolate truffle?',	Answer:'Chocopologie'},
{Question:'What mid-day nap takes its name from the Spanish word sexta, meaning sixth?',	Answer:'The siesta'},
{Question:'How many states does the Appalachian Trail traverse?',	Answer:'14'},
{Question:'What is the name of the school in the 1989 movie "Dead Poets Society"?',	Answer:'The Welton Academy'},
{Question:'Who is the founder of Carthage?',	Answer:'Dido'},
{Question:'What abbreviation comes from libra, meaning pound in Latin?',	Answer:'lb'},
{Question:'How high is the crossbar on a football goal post?',	Answer:'10 feet'},
{Question:'Margaret Munnerlyn, author of the book "Gone with the Wind", was born in what city?',	Answer:'Atlanta'},
{Question:'What is the largest island in the contiguous US states?',	Answer:'Long Island'},
{Question:'What five-letter fictional company is responsible for Jurassic Park?',	Answer:'InGen'},
{Question:'What year was Ben Franklin born in?',	Answer:'1706'},
{Question:'What does ROM stand for in CD-ROM?',	Answer:'Read-Only Memory'},
{Question:'What was the first soft drink to be consumed in outer space?',	Answer:'Coca-Cola'},
{Question:'Who turned all he touched to gold?',	Answer:'King Midas'},
{Question:'Where in the United States is coffee grown?',	Answer:'Hawaii'},
{Question:'U2\'s Paul Hewson is better known by which nickname?',	Answer:'The Edge'},
{Question:'The "Harappan Civilization" is also known by what other name?',	Answer:'Indus Valley Civilization'},
{Question:'Which letter in the Greek alphabet is a circle with a horizontal dash through the center?',	Answer:'Theta'},
{Question:'What is added to a Cosmopolitan martini to make it pink?',	Answer:'Cranberry juice'},
{Question:'Where did Gulliver find a race of tiny people?',	Answer:'Lilliput'},
{Question:'What is the only nation that borders both Morocco and Tunisia?',	Answer:'Algeria'},
{Question:'Who directed the 1980 movie "The Blues Brothers"?',	Answer:'John Landis'},
{Question:'Who was the first American in space?',	Answer:'Alan Shepard'},
{Question:'What plant is opium derived from?',	Answer:'The opium poppy'},
{Question:'What sport has a hooker in a scrum?',	Answer:'Rugby'},
{Question:'According to one popular interpretation, what does "Pinocchio" mean in Italian?',	Answer:'Pine eyes'},
{Question:'Which river runs through Paris?',	Answer:'Seine'},
{Question:'In the TV show "The Simpsons", what is the name of Homer\'s half brother?',	Answer:'Herb'},
{Question:'Elizabeth Bowes-Lyon was better known by what name?',	Answer:'The Queen Mother'},
{Question:'What type of animal was the first ever to be cloned from an adult cell?',	Answer:'A sheep'},
{Question:'What four colors traditionally correspond with first through fourth place ribbons?',	Answer:'Blue, Red, White, Yellow'},
{Question:'What is the singular of timpani?',	Answer:'Timpano'},
{Question:'The remains of which ancient city are found in Iraq?',	Answer:'Babylon'},
{Question:'What is the name of Jack\'s pet parrot on the TV show "Will & Grace"?',	Answer:'Guspo'},
{Question:'What disorder did Muhammad Ali develop after retiring from boxing?',	Answer:'Parkinson\'s'},
{Question:'A spider typically has eight legs and eight what?',	Answer:'Eyes'},
{Question:'Before being sold, to which country did the web suffix ".me" belong to?',	Answer:'Montenegro'},
{Question:'Which character killed Aslan?',	Answer:'The White Witch'},
{Question:'What island does the The Statue of Liberty stand on?',	Answer:'Liberty Island'},
{Question:'What is the name of Doc Brown\'s very clever dog in Back to the Future?',	Answer:'Einstein'},
{Question:'What event prevented the lighting of the National Christmas Tree in 1979?',	Answer:'The Iran Hostage Crisis'},
{Question:'What two colors are most often confused by people who are color blind?',	Answer:'Red and green'},
{Question:'Pancetta is derived from the meat of what animal?',	Answer:'Pig'},
{Question:'What is the only nationality mentioned in the song "The Twelve Days of Christmas"?',	Answer:'French'},
{Question:'Which US state capital is both the oldest and the highest in the country?',	Answer:'Santa Fe'},
{Question:'What brand of motorcycle does Tom Cruise ride in the 1986 movie "Top Gear"?',	Answer:'Kawasaki'},
{Question:'What was the first animal sent up to outer space?',	Answer:'Dog'},
{Question:'What fruit comes in Key and Kaffir variety?',	Answer:'Limes'},
{Question:'In which sport is Ukrainian Sergey Bubka best known?',	Answer:'Pole vault'},
{Question:'What flower was Monet most famous for painting?',	Answer:'Water lilies'},
{Question:'What is the capital of Ontario?',	Answer:'Toronto'},
{Question:'What David Guterson novel was made into a 1999 motion picture?',	Answer:'Snow Falling on Cedars'},
{Question:'Who introduced Christmas cookies to Canada in the 1700\'s?',	Answer:'Germans'},
{Question:'What company introduced the first transistor-based hearing aid?',	Answer:'Zenith'},
{Question:'What type of clam chowder is made with a tomato-based sauce?',	Answer:'Manhattan clam chowder'},
{Question:'What is Bruce Wayne\'s heroic identity?',	Answer:'Batman'},
{Question:'Which European country\'s name is derived from the term "hollow land"?',	Answer:'Holland'},
{Question:'What are the names of the male and female archenemies of Rocky and Bullwinkle?',	Answer:'Boris and Natasha'},
{Question:'Which US president had a sign on his desk that read "The Buck Stops Here"?',	Answer:'Harry Truman'},
{Question:'What name is given to an elephant\'s second incisors?',	Answer:'Tusks'},
{Question:'What is Tiger Woods\' real first name?',	Answer:'Eldrick'},
{Question:'Which character killed Elizabeth Vladimir Lensky?',	Answer:'Eugene Onegin'},
{Question:'Yellowknife was the first city in what area of Canada?',	Answer:'Northwestern Territories'},
{Question:'In which film did Michael Douglas play the part of Gordon Gekko?',	Answer:'Wall Street'},
{Question:'Which New England state was an independent republic for 14 years before joining the union?',	Answer:'Vermont'},
{Question:'What is the fruit of the Ananas comosus?',	Answer:'A pineapple'},
{Question:'What number is a thousand thousands?',	Answer:'A million'},
{Question:'Which French artist, born in 1834 was best known for his paintings of ballet dancers?',	Answer:'Edgar Degas'},
{Question:'What postal code has Canada Post assigned to Santa Claus\'s residence at the North Pole?',	Answer:'H0H 0H0'},
{Question:'Who directed the 1996 movie "Mars Attacks!"?',	Answer:'Tim Burton'},
{Question:'What does the "CAT" in "CAT scan" stand for?',	Answer:'Computerized Axial Tomography'},
{Question:'What color is known as "vert" on a coat of arms?',	Answer:'Green'},
{Question:'Shoes worn by ballerinas are also called what?',	Answer:'Pointe shoes'},
{Question:'What is the capital of Sweden?',	Answer:'Stockholm'},
{Question:'What George Michael song was banned by the BBC and re-edited three times for MTV?',	Answer:'I Want Your Sex'},
{Question:'Who performed "The Wall" by the Berlin Wall?',	Answer:'Pink Floyd'},
{Question:'What was the first man-made insecticide?',	Answer:'DDT'},
{Question:'When was Twitter first launched?',	Answer:'2006'},
{Question:'Who wrote "Charlie and the Chocolate Factory"?',	Answer:'Roald Dahl'},
{Question:'The town of Swords is located north of what European city?',	Answer:'Dublin'},
{Question:'What year was the first Academy Award awarded?',	Answer:'1929'},
{Question:'Who became the monarch after Henry VIII?',	Answer:'Edward VI'},
{Question:'What was the first vitamin to be discovered and named?',	Answer:'Vitamin A'},
{Question:'What type of garment are "Elephant bells"?',	Answer:'Pants'},
{Question:'What period preceded Picasso\'s "Rose Period"?',	Answer:'Blue Period'},
{Question:'What West Coast city was home to Jack Murphy Stadium?',	Answer:'San Diego'},
{Question:'In the movie "Cast Away", how long was Chuck Nolan marooned on the island?',	Answer:'4 years'},
{Question:'When did the "Eighty Years War" start?',	Answer:'1568'},
{Question:'What fruit comes in Redhaven and Harmony variety?',	Answer:'Peaches'},
{Question:'How many colored squares are there on a Rubik\'s Cube?',	Answer:'54'},
{Question:'Who was elected as leader of the boys at the beginning of the novel "Lord of the Flies"?',	Answer:'Ralph'},
{Question:'What is the first nation you would reach after heading due east from New York City?',	Answer:'Portugal'},
{Question:'Who played the role of Ross on the TV show "Friends"?',	Answer:'David Schwimmer'},
{Question:'What country\'s space travellers have been called "taikonauts" since 1998?',	Answer:'China\'s'},
{Question:'What influential French design house manufactures Poison, a line of women\'s fragrances?',	Answer:'Christian Dior'},
{Question:'How many numbered, colored balls are there in the standard billiards?',	Answer:'Fifteen'},
{Question:'What Verdi opera includes the popular "La donna e mobile"?',	Answer:'Rigoletto'},
{Question:'What Russian city boasts the Hermitage Museum?',	Answer:'St. Petersburg'},
{Question:'What does Charlie Brown set out to do in the made-for-TV special, A Charlie Brown Christmas?',	Answer:'Find the true meaning of Christmas'},
{Question:'What Undersecretary of the United Nations became the first African-American to win the Nobel Peace Prize?',	Answer:'Ralph Bunche'},
{Question:'What was the first man-made object to land on the Moon?',	Answer:'Luna 2'},
{Question:'Which Flintstones character was absent from the Flintstone vitamins until 1996?',	Answer:'Betty Rubble'},
{Question:'Which ear did artist Vincent Van Gogh cut off?',	Answer:'Left'},
{Question:'How many neighbors does Lesotho have?',	Answer:'Only 1'},
{Question:'Who directed the 1941 movie "The Lady Eve"?',	Answer:'Preston Sturges'},
{Question:'Who made the first popsicle?',	Answer:'Romans'},
{Question:'Which large animal can swim, but not jump?',	Answer:'The elephant'},
{Question:'In the game of 9-ball, the pool balls are initially placed in a grouping of what shape?',	Answer:'Diamond'},
{Question:'What is the station and platform number for the Hogwarts Express?',	Answer:'King\'s Cross Station, Platform 9 3/4'},
{Question:'In The Simpsons episode, "Selma\'s Choice," Homer can\'t go to Duff Gardens because he\'s sick from eating what?',	Answer:'An old, old sandwich'},
{Question:'Who made the first wheelbarrow?',	Answer:'Chinese'},
{Question:'What lizard can be 10 feet long?',	Answer:'The Komodo dragon'},
{Question:'Which New York newspaper wrote "yes Virginia, there is a Santa Claus"?',	Answer:'The New York Sun'},
{Question:'In a 6-string, ordinarily tuned guitar, what are the 6 open notes?',	Answer:'EADGBE'},
{Question:'Where is over 90% of the world\'s fresh water supply located?',	Answer:'Antarctica'},
{Question:'In season 1 of Glass House which eliminated competitor is returned to the game?',	Answer:'Mike'},
{Question:'What city became capital of Cuba in 1519?',	Answer:'Havana'},
{Question:'What is the only insect that can turn its head?',	Answer:'Praying mantis'},
{Question:'What was the first mass produced game to use people as playing pieces?',	Answer:'Twister'},
{Question:'Who provides James Bond with his gadgets?',	Answer:'Q'},
{Question:'The Missouri River flows into what river?',	Answer:'Mississippi River'},
{Question:'In the movie "True Romance", what was the name of Clarence Worley\'s love interest?',	Answer:'Alabama Whitman'},
{Question:'Shark Island was an infamous Civil War-era prison in what US state?',	Answer:'Florida'},
{Question:'How many pairs of wings does a bee have?',	Answer:'Two'},
{Question:'What Cuban products include Montecristo, Cohiba and Romeo y Julieta?',	Answer:'Cigars'},
{Question:'Who wrote, TIdings of Comfort and Joy in 1997?',	Answer:'T. Davis Bunn'},
{Question:'In what part of the former Soviet Union did the Chernobyl nuclear disaster occur?',	Answer:'Ukraine'},
{Question:'What is the name of Doc Brown\'s dog in the movie "Back to the Future"?',	Answer:'Einstein'},
{Question:'Which country was the scene of the Mau Mau rebellion in the 1950s?',	Answer:'Kenya'},
{Question:'What is frozen to make dry ice?',	Answer:'Carbon dioxide'},
{Question:'What does a cartographer do?',	Answer:'Makes maps'},
{Question:'Who is Othello\'s wife?',	Answer:'Desdemona'},
{Question:'What is Europe\'s longest river?',	Answer:'Volga'},
{Question:'In the film Moneyball who stars as the manager of a struggling baseball team?',	Answer:'Brad Pitt'},
{Question:'What event inspired Herbert Morrison\'s famous quote "Oh, the humanity!"?',	Answer:'The Hindenburg disaster'},
{Question:'What is the abbreviation for trinitrotoluene?',	Answer:'TNT'},
{Question:'What is the highest number on a standard roulette wheel?',	Answer:'36'},
{Question:'What humorist often reminisces about his high school rock band, the Federal Duck?',	Answer:'Dave Barry'},
{Question:'What volcanic peak can you see from Naples?',	Answer:'Mount Vesuvius'},
{Question:'What Oscar-winning movie features the quote "What we do in life echoes in eternity"?',	Answer:'Gladiator'},
{Question:'What European capital was first dubbed the City of Light in the 19th century?',	Answer:'Paris'},
{Question:'What do the bar code letters UPC stand for?',	Answer:'Universal Product Code'},
{Question:'Which famous poem includes the line "I am the master of my fate, I am the captain of my soul"?',	Answer:'Invictus'},
{Question:'What is a kartoffel in Hamburg?',	Answer:'A potato'},
{Question:'In the opening scene of the credits for "The Brady Brunch", which of the females appears in the upper corner?',	Answer:'Marcia'},
{Question:'Who was the first person to receive an artificial heart implant?',	Answer:'Barney Clark'},
{Question:'What is 40 percent of 40?',	Answer:'16'},
{Question:'Who created the icy treat better known as "popsicle"?',	Answer:'Frank Epperson'},
{Question:'What two letters in American Sign Language require a finger movement?',	Answer:'J and Z'},
{Question:'What are the five Great Lakes?',	Answer:'Superior, Michigan, Huron, Erie and Ontario'},
{Question:'Published in 1990 which Michael Crichton novel was made into an Oscar-winning film 3 years later?',	Answer:'Jurassic Park'},
{Question:'What was the name of Franklin Roosevelt\'s longtime supposed mistress?',	Answer:'Lucy Mercer'},
{Question:'What fruit comes in Eureka and Meyer variety?',	Answer:'Lemons'},
{Question:'Which university did Bill Gates drop out of in the 1970s to start Microsoft?',	Answer:'Harvard'},
{Question:'What Shakespeare play is often called the Scottish play?',	Answer:'MacBeth'},
{Question:'Which country contains Lake Assal, the lowest point on mainland Africa?',	Answer:'Djibouti'},
{Question:'Who is Brian mistaken for in the 1979 movie "Life of Brian"?',	Answer:'The Messiah'},
{Question:'What is a group of mosquitoes called?',	Answer:'Scourge'},
{Question:'What baseball team was known as the "Gashouse Gang"?',	Answer:'The St. Louis Cardinals'},
{Question:'In the children?s nursery rhyme, what comes next after ?Mary, Mary quite contrary??',	Answer:'How does your garden grow?'},
{Question:'Where in Australia did Captain Cook land?',	Answer:'Botany Bay'},
{Question:'The Dude from the Big Lebowski liked to drink what?',	Answer:'White Russians'},
{Question:'Who was the first Western European Emperor since the collapse of the Western Roman Empire?',	Answer:'Charlemagne'},
{Question:'What is the chemical symbol for the element "Cesium"?',	Answer:'Cs'},
{Question:'How many checkers does each player start a game with?',	Answer:'12'},
{Question:'What author\'s Jamaican estate was called "Goldeneye"?',	Answer:'Ian Fleming\'s'},
{Question:'Which of the Seven Wonders of the World was situated approximately 50 miles south of modern Baghdad?',	Answer:'The Hanging Gardens of Babylon'},
{Question:'What is the real first name of rock star Prince?',	Answer:'Prince'},
{Question:'What was the original Dutch name of New York City?',	Answer:'New Amsterdam'},
{Question:'Who founded Microsoft with Bill Gates in 1975?',	Answer:'Paul Allen'},
{Question:'What clothier was the first American retailer to manufacture argyle hose?',	Answer:'Brooks Brothers'},
{Question:'What is the name of Dennis the Menace\'s dog in the UK version of the comic strip?',	Answer:'Gnasher'},
{Question:'Which is the most densely populated country in the world?',	Answer:'Monaco'},
{Question:'In the movie "The Godfather", where was Santino Corleone gunned down?',	Answer:'At a toll booth'},
{Question:'What name was given to the leather protection cowboys wore over the front of their pants?',	Answer:'Chaps'},
{Question:'The surface of the dwarf planet Pluto is made largely of what type of frozen gas?',	Answer:'Methane'},
{Question:'Who are the Mario Brothers usually trying to save?',	Answer:'Princess Peach'},
{Question:'Which character killed Elizabeth Lavenza?',	Answer:'Frankestein\'s monster'},
{Question:'What is the largest city in Alaska?',	Answer:'Anchorage'},
{Question:'Who danced alongside Shirley Temple in the motion picture "Captain January"?',	Answer:'Buddy Ebsen'},
{Question:'Who was the father of Cleopatra\'s twins?',	Answer:'Mark Antony'},
{Question:'What is usually added to tin to make solder?',	Answer:'Lead'},
{Question:'What must a Las Vegas blackjack dealer do when he reaches 16?',	Answer:'Take a card'},
{Question:'The John Knowles novel "A Separate Peace" is narrated by which character?',	Answer:'Gene'},
{Question:'What two countries edge the Victoria Falls?',	Answer:'Zimbabwe and Zambia'},
{Question:'Who is Bugs Bunny\'s archenemy?',	Answer:'Elmer J. Fudd'},
{Question:'When did construction of the Berlin Wall begin?',	Answer:'1961'},
{Question:'Which direction does the Sun rise from?',	Answer:'The East'},
{Question:'What spirit is made from fermented molasses?',	Answer:'Rum'},
{Question:'What is Charlie\'s last name in Roald Dahl\'s "Charlie and the Chocolate Factory"?',	Answer:'Bucket'},
{Question:'What was renamed to Ho Chi Minh City in 1975?',	Answer:'Saigon'},
{Question:'In the movie industry, what does a Gaffer do?',	Answer:'Design and execution of lighting'},
{Question:'What year did the English Civil War start?',	Answer:'1642'},
{Question:'Hg is the symbol for what element?',	Answer:'Mercury'},
{Question:'In pool, what color is the 5-ball?',	Answer:'Orange'},
{Question:'What was the real first name of the jazz performer Duke Ellington?',	Answer:'Edward'},
{Question:'What is the capital of Belize?',	Answer:'Belmopan'},
{Question:'Who played the role of Harold Payne in the 1994 movie "Speed"?',	Answer:'Dennis Hopper'},
{Question:'Which exiled Middle Eastern leader returned home in 2007, only to be assassinated two months later?',	Answer:'Benazir Bhutto'},
{Question:'Who comes after the US vice president in the line of presidential succession?',	Answer:'Speaker of the House'},
{Question:'What cartoon character was introduced as "Mi Laoshu" in China?',	Answer:'Mickey Mouse'},
{Question:'What is the longest river in the world?',	Answer:'The Nile'},
{Question:'What does Martin Blank do for a living in the 1997 movie "Grosse Point Blank"?',	Answer:'He is a hitman'},
{Question:'Which country experienced a period called the Meiji Restoration?',	Answer:'Japan'},
{Question:'What is Philo T. Farnsworth credited with for inventing?',	Answer:'Television'},
{Question:'What A-word means the same as toxophilite?',	Answer:'Archer'},
{Question:'What Hebrew word means "so be it"',	Answer:'Amen'},
{Question:'Which Latin American country shares its name with a nut?',	Answer:'Brazil'},
{Question:'In what movie does Ray Liotta play a ghost?',	Answer:'Field of Dreams'},
{Question:'Which company developed the A6M fighter plane known as "Zero" during WWII?',	Answer:'Mitsubishi'},
{Question:'What does TNT stand for?',	Answer:'Trinitrotoluene'},
{Question:'How many points must the victor score in a game of cribbage?',	Answer:'61 or 121'},
{Question:'What is the first name of Gianni Versace\'s sister who took control of the business after his death in 1997?',	Answer:'Donatella'},
{Question:'What are the names of the Canadian territories?',	Answer:'Northwest Territories, Yukon and Nunavut'},
{Question:'What is Jack\'s "usual" drink in the movie "The Shining"?',	Answer:'Bourbon'},
{Question:'What was U.S. President Wilson\'s first name?',	Answer:'Thomas (Woodrow was his middle name)'},
{Question:'What is the name for a human third molar?',	Answer:'A wisdom tooth'},
{Question:'What is a shuriken?',	Answer:'A throwing star'},
{Question:'What Harvard educated guitarist is best known for his work with the bands Lock Up, Rage Against the Machine?',	Answer:'Tom Morello'},
{Question:'Which country is home to the Great Barrier Reef?',	Answer:'Australia'},
{Question:'Who was the first US president to take the oath of office using a nickname?',	Answer:'Jimmy Carter'},
{Question:'"Lorgnette" is the proper term for a pair of glasses with what?',	Answer:'A handle'},
{Question:'Which character killed Cock Robin?',	Answer:'The Sparrow'},
{Question:'In which city is the Prado art gallery located?',	Answer:'Madrid'},
{Question:'Who played Al Pacino\'s attorney in the 1993 movie "Carlito\'s Way"?',	Answer:'Sean Penn'},
{Question:'Who was Jimmy Carter\'s vice president?',	Answer:'Walter (Fritz) Mondale'},
{Question:'What is 70 percent of 70?',	Answer:'49'},
{Question:'What six colors come in a standard bag of milk chocolate M&M\'s?',	Answer:'Blue, brown, green, orange, red and yellow'},
{Question:'How does James Bond like his martinis?',	Answer:'Shaken, not stirred'},
{Question:'Grenada is part of which continent?',	Answer:'North America'},
{Question:'In the 1995 movie "Babe", what Christmas carol does Babe sing?',	Answer:'Jingle Bells'},
{Question:'What month in 1912 saw the Titanic go down?',	Answer:'April'},
{Question:'In the field of medicine, what does MRI stand for?',	Answer:'Magnetic Resonance Imaging'},
{Question:'What is a Dubbel?',	Answer:'A Belgian beer style'},
{Question:'Who employs Alfred Pennyworth as a butler?',	Answer:'Bruce Wayne'},
{Question:'What Asian city has an egg-shaped Space Museum?',	Answer:'Hong Kong'},
{Question:'At what age did Ray Charles become totally blind?',	Answer:'7'},
{Question:'What was the code name for the development of the A-bomb?',	Answer:'The Manhattan Project'},
{Question:'Where does vanilla come from?',	Answer:'Orchids'},
{Question:'What letter appears on the left end of the bottom row of a keyboard?',	Answer:'The letter Z'},
{Question:'Who reputedly told a customs officer: "I have nothing to declare except my genius"?',	Answer:'Oscar Wilde'},
{Question:'What is a better known name for the Hellenic Republic?',	Answer:'Greece'},
{Question:'Adam West portrayed which superhero on television?',	Answer:'Batman'},
{Question:'How did Socrates commit suicide?',	Answer:'By drinking poison hemlock'},
{Question:'The bone patella is also known as what?',	Answer:'The kneecap'},
{Question:'What two months are named for men?',	Answer:'July and August'},
{Question:'What is by far the most famous painting in the Louvre?',	Answer:'The Mona Lisa'},
{Question:'What is the former name of Istanbul?',	Answer:'Constantinople'},
{Question:'What is the name of Angelina Jolie\'s father?',	Answer:'Jon Voight'},
{Question:'What began on the early morning of Sunday, September 2, 1666, near London Bridge?',	Answer:'The Great Fire of London'},
{Question:'What was the better known name of the old 91 meters sprint race?',	Answer:'100 yards'},
{Question:'Who said, "Do give books - religious or otherwise - for Christmas"?',	Answer:'Lenore Hershey'},
{Question:'What agricultural crop is Cuba\'s main export?',	Answer:'Sugar'},
{Question:'How long does a replicant live for in the movie "Blade Runner"?',	Answer:'Four years'},
{Question:'The Sphinx is a statue that guards what?',	Answer:'Pyramids of Giza'},
{Question:'What is another name for tetanus?',	Answer:'Lockjaw'},
{Question:'In soccer, how many yellow cards result in the ejection of a player from the game?',	Answer:'Two'},
{Question:'What is the modern day equivalent of Asia Minor?',	Answer:'Turkey'},
{Question:'Who won an Oscar for Best Actor in 1993 and again in 1994?',	Answer:'Tom Hanks'},
{Question:'Chandrika Kumaratunga was the leader of what country?',	Answer:'Sri Lanka'},
{Question:'What science deals with the motion of projectiles?',	Answer:'Ballistics'},
{Question:'What Canadian city is Mill Street beer brewed in?',	Answer:'Toronto'},
{Question:'Who has a heart "two sizes too small"?',	Answer:'The Grinch'},
{Question:'Stockholm is located along what sea?',	Answer:'The Baltic Sea'},
{Question:'What cooking fuel is produced by heating wood without oxygen?',	Answer:'Charcoal'},
{Question:'Sinologists study which country?',	Answer:'China'},
{Question:'What continent includes Iran?',	Answer:'Asia'},
{Question:'Who is Garfield\'s owner?',	Answer:'Jon Arbuckle'},
{Question:'When was the first radio alarm clock invented?',	Answer:'1940s'},
{Question:'What do fried spiders taste like?',	Answer:'Nuts'},
{Question:'What Poker hand comprises theree of a kind and a pair?',	Answer:'A full house'},
{Question:'What album was the first to be certified platinum by the RIAA?',	Answer:'Their Greatest Hits by The Eagles'},
{Question:'The Himalayas are located on which continent?',	Answer:'Asia'},
{Question:'What Stealers Wheel hit is heard in the movie "Reservoir Dogs"?',	Answer:'Stuck in the Middle with You'},
{Question:'What country did the house of Rurik and Romanov rule?',	Answer:'Russia'},
{Question:'What creature has the world\'s largest eyes?',	Answer:'Giant squid'},
{Question:'How many strings does a standard ukulele have?',	Answer:'4'},
{Question:'What is Dennis the Menace\'s last name?',	Answer:'Mitchell'},
{Question:'What US city is located on the shores of Puget Sound?',	Answer:'Seattle'},
{Question:'What is the Voight-Kampff machine in the movie "Blade Runner"?',	Answer:'A lie detector'},
{Question:'What did woman use to redden their lips during the era of Louis XIV?',	Answer:'Lemons'},
{Question:'Who is the drug morphine named after?',	Answer:'Morpheus, the Greek god of dreams'},
{Question:'What song\'s lyrics include "tap, tap, tappin at your windowpane and bringing joy to every girl and boy"?',	Answer:'Suzy Snowflake'},
{Question:'What children\'s book by Louis Sachar features a palindromic protagonist named Stanley Yelnats?',	Answer:'Holes'},
{Question:'In which European city can you find the "Mouth of Truth"?',	Answer:'Rome'},
{Question:'What the are the first names of the Brothers Coen?',	Answer:'Joel and Ethan'},
{Question:'When was Queen Elizabeth II born?',	Answer:'9608'},
{Question:'How many muscles are there in an elephant\'s trunk?',	Answer:'40000'},
{Question:'What is the target area in Olympic fencing?',	Answer:'The torso'},
{Question:'What did Hannibal Lecter say French people taste like?',	Answer:'Chicken'},
{Question:'What is the warmest continent?',	Answer:'Africa'},
{Question:'What movie did Ewan McGregor get in character for by shaving his head and shedding 30 pounds?',	Answer:'Trainspotting'},
{Question:'Whose tomb did Howard Carter discover in 1922?',	Answer:'Tutankhamun\'s'},
{Question:'What is a second full moon in a month called?',	Answer:'A blue moon'},
{Question:'A "scratch test" is usually performed when a doctor suspects the patient has what?',	Answer:'Allergies'},
{Question:'Who wrote "Gulliver\'s Travels"?',	Answer:'Jonathan Swift'},
{Question:'How many Oscar nominations did the 1995 movie "Apollo 13" receive?',	Answer:'Nine'},
{Question:'Mehmat Ali Agca was accused of shooting whom in 1981?',	Answer:'Pope John Paul II'},
{Question:'What color does litmus paper turn if a solution is acidic?',	Answer:'Pink or red'},
{Question:'If you are a pupaphobe, what are you afraid of?',	Answer:'Puppets'},
{Question:'Which artist is famous for his statue The Thinker?',	Answer:'Auguste Rodin'},
{Question:'Which country do Belgium, France and Germany border?',	Answer:'Luxembourg'},
{Question:'What did John Candy sell in the 1987 movie "Planes, Trains & Automobiles"?',	Answer:'Shower curtain rings'},
{Question:'What describes the amount of light allowed to pass through a camera lens?',	Answer:'Aperture'},
{Question:'What 2 articles of clothing are tokens in the standard Monopoly game?',	Answer:'Shoe and Top Hat'},
{Question:'What is the name of Squire Trelawney\'s ship in "Treasure Island"?',	Answer:'Hispaniola'},
{Question:'Thursday Island is located in the Torres Strait off the coast of what country?',	Answer:'Australia'},
{Question:'What legendary actress was nicknamed "The Face"?',	Answer:'Greta Garbo'},
{Question:'What year was napalm first used?',	Answer:'1944'},
{Question:'What color is a giraffe\'s tongue?',	Answer:'Blue'},
{Question:'What is Grappa?',	Answer:'An Alcoholic Drink'},
{Question:'How many children did Lucy and Desi have?',	Answer:'Two'},
{Question:'When was the printing press first invented?',	Answer:'Around 1440'},
{Question:'What is the second most common element in the Sun after hydrogen?',	Answer:'Helium'},
{Question:'How many official jelly belly flavours are there?',	Answer:'40'},
{Question:'How many of the seven dwarfs have beards?',	Answer:'6'},
{Question:'What seaport\'s name is Spanish for "white house"?',	Answer:'Casablanca'},
{Question:'What movie star was considered for the role of Dad in the TV show "The Brady Bunch"?',	Answer:'Gene Hackman'},
{Question:'Which country was split into zones by the \'Yalta Agreement\'?',	Answer:'Germany'},
{Question:'Due to getting sick, which astronaut was replaced in the Apollo XIII mission?',	Answer:'Ken Mattingly'},
{Question:'What does 3 dots, 3 dashes, 3 dots mean in Morse Code?',	Answer:'SOS'},
{Question:'What is the name of the paranoid android in the book "The Hitchhiker\'s Guide to the Galaxy"?',	Answer:'Marvin'},
{Question:'Which US state is sometimes referred to as the Beaver State?',	Answer:'Oregon'},
{Question:'What popular artist sang the words: "I\'m afraid of Americans"?',	Answer:'David Bowie'},
{Question:'What did Benjamin Franklin do on April 17, 1790?',	Answer:'He died'},
{Question:'What poisonous spider can be identified by a small red hourglass-shaped marking on the underside of its body?',	Answer:'Black widow'},
{Question:'What does the abbreviation YMCA stand for?',	Answer:'Young Men\'s Christian Association'},
{Question:'Which great painter\'s nickname translated literally to "The Greek"?',	Answer:'El Greco'},
{Question:'In what US states would you find Pikes Peak?',	Answer:'Colorado'},
{Question:'Edison was the name of the Potts family dog in which family movie?',	Answer:'Chitty Chitty Bang Bang'},
{Question:'Which enemy of the Roman Empire was nicknamed the ?Scourge of God? by the Catholic Church?',	Answer:'Attila the Hun'},
{Question:'Where is the most dangerous type of thunderstorms?',	Answer:'Supercells'},
{Question:'Leather is the traditional gift for which wedding anniversary?',	Answer:'Third'},
{Question:'Which art form derives its name from the Greek for "beauty writing"?',	Answer:'Calligraphy'},
{Question:'Which South American country takes its name from Christopher Columbus?',	Answer:'Colombia'},
{Question:'What New York City night spot was the subject of a 1984 Richard Gere movie?',	Answer:'The Cotton Club'},
{Question:'What is a four letter Gaelic name for Scotland?',	Answer:'Alba'},
{Question:'Is it true that there is more vitamin C in a sweet red pepper than in a Valencia orange?',	Answer:'Yes'},
{Question:'In the song Frosty the Snowman, who brought Frosty back to life?',	Answer:'Santa Claus'},
{Question:'In Nathaniel Hawthorne\'s "The Scarlet Letter", what was the letter and what did it stand for?',	Answer:'A for adultry'},
{Question:'What object marks the geographic South Pole?',	Answer:'A plaque'},
{Question:'Who plays the role of Craig the puppeteer\'s wife in "Being John Malkovich"?',	Answer:'Cameron Diaz'},
{Question:'Who succeeded Stalin as Communist Party leader?',	Answer:'Nikita Khrushchev'},
{Question:'In which part of the body are your metatarsals located?',	Answer:'Foot'},
{Question:'According to the Dewey Decimal System, library books numbered in the 500s are part of what category?',	Answer:'Science'},
{Question:'What cheese is served with a classic Greek salad?',	Answer:'Feta'},
{Question:'What kind of TV ads were banned in the US in 1970?',	Answer:'Cigarette ads'},
{Question:'What country\'s flag was Christopher Columbus sailing under when he discovered America?',	Answer:'Spain\'s'},
{Question:'What color is a polar bear\'s skin?',	Answer:'Black'},
{Question:'What color blazer is presented to the Masters golf winner?',	Answer:'Green'},
{Question:'Who sculpted Mount Rushmore?',	Answer:'Gutzon Borglum'},
{Question:'The English explorer Admiral John Franklin discovered what in the 1840s?',	Answer:'The Northwest Passage'},
{Question:'Who played the role of Hana in the movie "The English Patient"?',	Answer:'Juliette Binoche'},
{Question:'What was the name of the plane that dropped the atomic bomb on Nagasaki?',	Answer:'Bockscar'},
{Question:'The water moccasin snake is also known as what?',	Answer:'Cottonmouth'},
{Question:'What was Charlie Chaplin\'s cane made of?',	Answer:'Bamboo'},
{Question:'In what classic children\'s book would you find a creature called a "Pushmi-Pullyu"?',	Answer:'Dr. Dolittle'},
{Question:'The city of New Orleans is on which river?',	Answer:'Mississippi'},
{Question:'What actor partnered up with Mel Gibson in the Lethal Weapon movie series?',	Answer:'Danny Glover'},
{Question:'Approximately when was the Colosseum built?',	Answer:'70 - 80 AD'},
{Question:'What are you afraid of if you have "chionophobia"?',	Answer:'Snow'},
{Question:'What kind of sporting event is divided into chukkas?',	Answer:'A polo match'},
{Question:'A famous misquote of Voltaire describes Canada as simply "a few acres of" what?',	Answer:'Snow'},
{Question:'How many South American Countries does the equator pass through?',	Answer:'Three'},
{Question:'The TV show "Frasier" ran for how many seasons?',	Answer:'11'},
{Question:'Who wrote King George V Christmas speech that was broadcast in 1932?',	Answer:'Rudyard Kipling'},
{Question:'What are there 270 of in the average human baby but only 206 in an adult?',	Answer:'Bones'},
{Question:'What does a player generally use for a long fairway shot in golf - a wood or an iron?',	Answer:'Wood'},
{Question:'What Tchaikovsky ballet includes "Dance of the Sugar-Plum Fairy" and "Waltz of the Flowers"?',	Answer:'The Nutcracker'},
{Question:'What is the world\'s highest waterfall?',	Answer:'Angel Falls'},
{Question:'In season 14 of the TV show "Big Brother" what coach lost all but one player in the first week but kept until final 3?',	Answer:'Dan'},
{Question:'What chemical substance is the opposite of a base?',	Answer:'Acid'},
{Question:'What were Frosty\'s last words in the carol?',	Answer:'I\'ll be back again some day'},
{Question:'What nation did Afghanistan belong to until 1919?',	Answer:'United Kingdom'},
{Question:'What does Lilo give Stitch to drink in a baby bottle?',	Answer:'Coffee'},
{Question:'What breed of cat is tailless?',	Answer:'Manx'},
{Question:'What do the letters X.O. stand for on a bottle of cognac?',	Answer:'Extra Old'},
{Question:'Who became an animated Disney megastar after replacing Oswald the Lucky Rabbit?',	Answer:'Mickey Mouse'},
{Question:'What is the capital of Finland?',	Answer:'Helsinki'},
{Question:'What cartoon character often promised that he would gladly pay you Tuesday for a hamburger today?',	Answer:'Wimpy'},
{Question:'What is the FBI motto?',	Answer:'Fidelity, Bravery and Integrity'},
{Question:'The "Standard Model" theory applies to which branch of science?',	Answer:'Physics'},
{Question:'In the financial industry, what does the abbreviation IMF stand for?',	Answer:'International Monetary Fund'},
{Question:'What Saturday Evening Post artist was known for his whimsical pictures of Santa Claus?',	Answer:'Norman Rockwell'},
{Question:'What is the only nation that borders both Mauritania and Guinea-Bissau?',	Answer:'Senegal'},
{Question:'What actor played the role of Jack Horner in the movie "Boogie Nights"?',	Answer:'Burt Reynolds'},
{Question:'Which Italian city did Christopher Columbus claim he was born in?',	Answer:'Genoa'},
{Question:'What is the term for a group of pet cats?',	Answer:'A clowder'},
{Question:'What decade were golf carts introduced in the US?',	Answer:'1940s'},
{Question:'Who wrote the novel "The Picture of Dorian Gray"?',	Answer:'Oscar Wilde'},
{Question:'What is the only nation that borders both Nigeria and Gabon?',	Answer:'Cameroon'},
{Question:'Who played Lester Burnham in "American Beauty"?',	Answer:'Kevin Spacey'},
{Question:'How many of Henry VIII\'s wives were executed?',	Answer:'Two'},
{Question:'What flowers are known as "mums"?',	Answer:'Chrysanthemums'},
{Question:'What is Santa\'s name in France?',	Answer:'Pere Noel'},
{Question:'In which country is the Simpson Desert located?',	Answer:'Australia'},
{Question:'What is the name of the van the Scooby-Doo gang drives?',	Answer:'The Mystery Machine'},
{Question:'What year did the Three Mile Island accident occur?',	Answer:'1979'},
{Question:'What sign of the zodiac is represented by an archer?',	Answer:'Sagittarius'},
{Question:'How many wheels are there on the trailer of an "18-wheeler" truck?',	Answer:'Eight'},
{Question:'What has a foot but no legs?',	Answer:'A snail'},
{Question:'Poor people have it. Rich people need it. If you eat it you die. What is it?',	Answer:'Nothing'},
{Question:'What comes down but never goes up?',	Answer:'Rain'},
{Question:'I\'m tall when I\'m young and I\'m short when I\'m old. What am I?',	Answer:'A candle'},
{Question:'Mary\'s father has 5 daughters – Nana, Nene, Nini, Nono. What is the fifth daughters name?',	Answer:'If you answered Nunu, you are wrong. It\'s Mary!'},
{Question:'How can a pants pocket be empty and still have something in it?',	Answer:'It can have a hole in it.'},
{Question:'What goes up when rain comes down?',	Answer:'An umbrella!'},
{Question:'What is the longest word in the dictionary?',	Answer:'Smiles, because there is a mile between each ‘s\''},
{Question:'If I drink, I die. If i eat, I am fine. What am I?',	Answer:'A fire!'},
{Question:'What word becomes shorter when you add two letters to it?',	Answer:'Short'},
{Question:'What travels around the world but stays in one spot?',	Answer:'A stamp!'},
{Question:'What occurs once in a minute, twice in a moment and never in one thousand years?',	Answer:' The letter M'},
{Question:'What has 4 eyes but can\'t see?',	Answer:'Mississippi'},
{Question:'What has hands but can not clap?',	Answer:'A clock'},
{Question:'What can you catch but not throw?',	Answer:'A cold.'},
{Question:'A house has 4 walls. All of the walls are facing south, and a bear is circling the house. What color is the bear?',	Answer:' The house is on the north pole, so the bear is white.'},
{Question:'What is at the end of a rainbow?',	Answer:'The letter W!'},
{Question:'What is as light as a feather, but even the world\'s strongest man couldn\'t hold it for more than a minute?',	Answer:'His breath!'},
{Question:'What starts with the letter \'t\', is filled with \'t\' and ends in \'t\'?',	Answer:'A teapot!'},
{Question:'What is so delicate that saying its name breaks it?',	Answer:'Silence.'},
{Question:' You walk into a room with a match, a karosene lamp, a candle, and a fireplace. Which do you light first?',	Answer:'The match.'},
{Question:'A man was driving his truck. His lights were not on. The moon was not out. Up ahead, a woman was crossing the street. How did he see her?',	Answer:'It was a bright and sunny day!'},
{Question:'What kind of tree can you carry in your hand?',	Answer:'A palm!'},
{Question:'If an electric train is travelling south, which way is the smoke going?',	Answer:'There is no smoke, it\'s an electric train!'},
{Question:'You draw a line. Without touching it, how do you make the line longer?',	Answer:'You draw a shorter line next to it, and it becomes the longer line.'},
{Question:'What has one eye but cannot see?',	Answer:'A needle'},
{Question:'A man leaves home and turns left three times, only to return home facing two men wearing masks. Who are those two men?',	Answer:'A Catcher and Umpire.'},
{Question:'Which weighs more, a pound of feathers or a pound of bricks?',	Answer:'Neither, they both weigh one pound!'},
{Question:'How many months have 28 days?',	Answer:'All 12 months!'},
{Question:'A horse is on a 24 foot chain and wants an apple that is 26 feet away. How can the horse get to the apple?',	Answer:'The chain is not attached to anything.'},
{Question:'What goes up a chimney down but can\'t come down a chimney up?',	Answer:'An umberella'},
{Question:'We see it once in a year, twice in a week, and never in a day. What is it?',	Answer:'The letter “E”'},
{Question:'Mr. Blue lives in the blue house, Mr. Pink lives in the pink house, and Mr. Brown lives in the brown house. Who lives in the white house?',	Answer:'The president!'},
{Question:'They come out at night without being called, and are lost in the day without being stolen. What are they?',	Answer:'Stars!'},
{Question:'How do you make the number one disappear?',	Answer:'Add the letter G and it\'s “GONE”'},
{Question:'What goes up but never comes down?',	Answer:'Your age!'},
{Question:'I am taken from a mine, and shut up in a wooden case, from which I am never released, and yet I am used by almost everybody.',	Answer:'Pencil lead'},
{Question:'What goes round the house and in the house but never touches the house?',	Answer:'The sun'},
{Question:'What is it that you can keep after giving it to someone else?',	Answer:'Your word'},
{Question:'What walks all day on its head?',	Answer:'A nail in a horseshoe.'},
{Question:'What gets wet when drying?',	Answer:'A towel'},
{Question:'What comes once in a minute, twice in a moment, but never in a thousand years?',	Answer:'The letter M'},
{Question:'What is round as a dishpan, deep as a tub, and still the oceans couldn\'t fill it up?',	Answer:'A sieve'},
{Question:'There were five men going to church and it started to rain. The four that ran got wet and the one that stood still stayed dry.',	Answer:'Body in coffin, and bearers.'},
{Question:'The more you take, the more you leave behind. What are they?',	Answer:'Footsteps'},
{Question:'He who has it doesn\'t tell it. He who takes it doesn\'t know it. He who knows it doesn\'t want it. What is it?',	Answer:'Counterfeit money'},
{Question:'Brothers and sisters have I none but that man\'s father is my father\'s son.',	Answer:'My son'},
{Question:'Who spends the day at the window, goes to the table for meals and hides at night?',	Answer:'A fly'},
{Question:'I bind it and it walks. I loose it and it stops.',	Answer:'A sandal'},
{Question:'What goes round and round the wood but never goes into the wood?',	Answer:'The bark of a tree.'},
{Question:'I went to the city, I stopped there, I never went there, and I came back again.',	Answer:'A watch'},
{Question:'I have a little house in which I live all alone. It has no doors or windows, and if I want to go out I must break through the wall.',	Answer:'A chicken in an egg.'},
{Question:'Poke your fingers in my eyes and I will open wide my jaws. Linen cloth, quills, or paper, my greedy lust devours them all.',	Answer:'Shears (or scissors)'},
{Question:'What is that which goes with a carriage, comes with a carriage, is of no use to a carriage, and yet the carriage cannot go without it?',	Answer:'Noise'},
{Question:'It stands on one leg with its heart in its head.',	Answer:'A cabbage'},
{Question:'It\'s been around for millions of years, but it\'s no more than a month old. What is it?',	Answer:'The moon'},
{Question:'A white dove flew down by the castle. Along came a king and picked it up handless, ate it up toothless, and carried it away wingless.',	Answer:'Snow melted by the sun.'},
{Question:'As I went across the bridge, I met a man with a load of wood which was neither straight nor crooked. What kind of wood was it?',	Answer:'Sawdust'},
{Question:'What belongs to you but others use it more than you do?',	Answer:'Your name'},
{Question:'What goes up the chimney down, but can\'t go down the chimney up?',	Answer:'An umbrella'},
{Question:'What is is that you will break even when you name it?',	Answer:'Silence'},
{Question:'What fastens two people yet touches only one?',	Answer:'A wedding ring.'},
{Question:'What is it the more you take away the larger it becomes?',	Answer:'A hole'},
{Question:'What is put on a table, cut, but never eaten?',	Answer:'A pack of cards.'},
{Question:'Who are the two brothers who live on opposite sides of the road yet never see each other?',	Answer:'Eyes'},
{Question:'What holds water yet is full of holes?',	Answer:'A sponge'},
{Question:'Lives without a body, hears without ears, speaks without a mouth, to which the air alone gives birth.',	Answer:'An echo'},
{Question:'A hundred-year-old man and his head one night old.',	Answer:'Snow on a tree stump.'},
{Question:'What goes into the water red and comes out black?',	Answer:'A red-hot poker'},
{Question:'What goes into the water black and comes out red?',	Answer:'A lobster'},
{Question:' What kind of birds always stay together?',	Answer:' Velcrows.'},
{Question:' Why did the one handed man cross the road?',	Answer:' To get to the second hand shop!'},
{Question:' What does the lion say to his friends before a hunt?',	Answer:' "Let us prey."'},
{Question:' What kind of mail does a superstar vampire get?',	Answer:' Fang mail.'},
{Question:' What do you call two bananas?',	Answer:' A pair of slippers!'},
{Question:' Why was the coach mad?',	Answer:' Because he wanted his quarterback.'},
{Question:' What do you get when you cross a pig and a cactus?',	Answer:' What do you get when you cross a pig and a cactus?'},
{Question:' How do you stop a dog from barking in the back seat of your car?',	Answer:' Have him sit in front with you.'},
{Question:' What does a frog eat with his hamburger?',	Answer:' French Flies!'},
{Question:' Why didn\'t Batman and Robin go fishing?',	Answer:' Because Robin ate all the the worms.'},
{Question:' Why did the boy throw the clock out of the window?',	Answer:' He wanted to see time fly!'},
{Question:' What do you call a fairy that hasn\'t taken a bath?',	Answer:' STINKerbell.'},
{Question:' What\'s a monkey\'s favorite snack?',	Answer:' Chocolate chimp cookies.'},
{Question:' What has four eyes but can\'t see?',	Answer:' Mississippi.'},
{Question:' What did the fish say when it swam into a wall?',	Answer:' "Dam!"'},
{Question:' What type of house weighs the least?',	Answer:' A lighthouse.'},
{Question:' What do snowmen eat for breakfast?',	Answer:' Snowflakes!'},
{Question:' What do you get when you cross a monkey and a pansy?',	Answer:' A chimpansy.'},
{Question:' What is black and white and red all over?',	Answer:' An injured penguin.'},
{Question:' What is a cat\'s favorite color?',	Answer:' PURRple!'},
{Question:' Where did the boat go when it was sick?',	Answer:' His dock.'},
{Question:' What 10 letter word starts with gas?',	Answer:' An A-U-T-O-M-O-B-I-L-E.'},
{Question:' What did the bread say to the man?',	Answer:' Nothing, bread can\'t talk.'},
{Question:' If a very small fish married a young dog, what would their baby be called?',	Answer:' A guppy puppy.'},
{Question:' How do you make a goldfish age?',	Answer:' Take away the g in goldfish.'},
{Question:' What does a tree drink?',	Answer:' Root beer!'},
{Question:' What do you do when your fish sings flat?',	Answer:' Tuna fish!'},
{Question:' What do you call a deer that makes money?',	Answer:' A buck!'},
{Question:' What\'s a computer geek\'s favourite snack?',	Answer:' Microchips.'},
{Question:' What can run, play and move around yet it cannot breath?',	Answer:' A CD or DVD!'},
{Question:' Why did the bowlegged cowboy get fired?',	Answer:' Because he couldn\'t keep his calves together!'},
{Question:' Why was the doctor angry?',	Answer:' He lost his patients.'},
{Question:' What is black, white and red all over?',	Answer:' An embarassed zebra!'},
{Question:' Why did the orange get stuck up the on the mountain?',	Answer:' Because he ran out of juice.'},
{Question:' What did the policeman say to his belly?',	Answer:' You are under a vest!'},
{Question:' Why do hair dressers always get places faster?',	Answer:' Because they know all the short cuts.'},
{Question:' What\'s red and mushy and is found between sharks teeth?',	Answer:' Slow swimmers.'},
{Question:' What did the candle say to the other candle?',	Answer:' "Are you going out tonight?"'},
{Question:' What do ducks use for math?',	Answer:' A QUACK-ulator !'},
{Question:' Why does Waldo wear stripes?',	Answer:' Because he doesn\'t want to be spotted!'},
{Question:' What did the elephant say to her son when he was naughty?',	Answer:' "Tusk tusk!"'},
{Question:' What did the big chimney say to the little chimney?',	Answer:' "You\'re way too young to smoke."'},
{Question:' How come a cheetah can\'t play hide and seek?',	Answer:' Because he\'s already been spotted.'},
{Question:' What two candies are the smartest?',	Answer:' Smarties and Nerds.'},
{Question:' Why would it be silly to send a letter to Washington?',	Answer:' Because he is dead.'},
{Question:' Why did the boy scream when he opened the fridge?',	Answer:' Because he saw the salad dressing.'},
{Question:' Why is baseball the safest sport?',	Answer:' Because on the field, it has a warning track.'},
{Question:' Why was the computer late to work?',	Answer:' He had a hard-drive.'},
{Question:' Why are cooks cruel?',	Answer:' Because they whip cream and beat eggs!!'},
{Question:' How do you catch a rabbit?',	Answer:' Make a noise like a carrot.'},
{Question:' Why did the millionaire refuse to move to Alaska?',	Answer:' He didn\'t want to freeze his assets.'},
{Question:' If chickens get up when the rooster crows, when do ducks get up?',	Answer:' At the quack of dawn!'},
{Question:' What do you call an ant who studies accounts?',	Answer:' An accountANT.'},
{Question:' What do you get when you cross a snowman with a vampire?',	Answer:' Frostbite.'},
{Question:' Why did the nose feel sad?',	Answer:' Because he always got picked on!'},
{Question:' As I get older, I become shorter. What am I?',	Answer:' A pencil!'},
{Question:' What did the red sock say to the white sock?',	Answer:' "Let\'s play ball."'},
{Question:' What is big, brown, black, hairy, has 5 eyes, sharp teeth and big claws, and eats human flesh?',	Answer:' I don\'t know either, but if you see one, you better run!'},
{Question:' Why do gorillas have broad fingers?',	Answer:' Because they have large nostrils.'},
{Question:' What do you call a snail with no shell?',	Answer:' Homeless.'},
{Question:' What is an army man\'s favorite month?',	Answer:' March!'},
{Question:' Why did the duck cross the road?',	Answer:' Because it thought it was a chicken.'},
{Question:' What state can you drink?',	Answer:' Mississippi!'},
{Question:' Why did the gum cross the road?',	Answer:' It was stuck to the chicken\'s foot.'},
{Question:' What\'s the worst thing that can happen to a geography teacher?',	Answer:' Getting lost.'},
{Question:' Why is getting up in the morning like a pig\'s tail?',	Answer:' It\'s twirly. (Too early)'},
{Question:' What is black, white and red?',	Answer:' A panda with a rash!'},
{Question:' What do you call a snail with no shell?',	Answer:' A slug.'},
{Question:' What is black and white, black and white, black and white, black and white, black and white and green?',	Answer:' Two skunks fighting over a pickle.'},
{Question:' What begins and ends with e but only has one letter?',	Answer:' An envelope.'},
{Question:' Why did the fish make such a good musician?',	Answer:' He knew his scales.'},
{Question:' How do you catch a school of fish?',	Answer:' With a bookworm.'},
{Question:' Why did the son put his father on top of the freezer?',	Answer:' He wanted an ice pop!'},
{Question:' What does Frankenstein\'s wife wear on her face to keep it smooth?',	Answer:' MONSTERizer!'},
{Question:' Did you hear about the man who plugged his electric blanket into the toaster?',	Answer:' He kept popping out of bed all night!'},
{Question:' Why did the student bring scissors to class?',	Answer:' He wanted to cut class!'},
{Question:' How do you spell mousetrap with ONLY three letters?',	Answer:' C-A-T!'},
{Question:' What do fish take to stay alive?',	Answer:' Vitamin se'},
{Question:' What sickness can fly?',	Answer:' The flu!'},
{Question:' What gets wetter as it dries?',	Answer:' A towel!'},
{Question:' What do you get when you cross a ball and a cat?',	Answer:' A fur ball.'},
{Question:' What do you give a frog at a hospital?',	Answer:' A HOPeration!'},
{Question:' Why didn\'t the lobster share his plankton with his dad?',	Answer:' Because he was a little shellfish!'},
{Question:' Why is arithmetic hard work?',	Answer:' All those numerals you have to carry.'},
{Question:' Why did the chicken cross the road?',	Answer:' Because she was getting tired of just standing there!'},
{Question:' Why was the computer cold at night?',	Answer:' It forgot to close its windows.'},
{Question:' What did Cinderella say to the photographer?',	Answer:'Someday my prints will come!'},
{Question:' What kind of teacher passes gas?',	Answer:' A tutor!'},
{Question:' Does a match box?',	Answer:' No, but a tin can!'},
{Question:' Why are school cafeteria workers cruel?',	Answer:' Because they batter fish, beat eggs, and whip cream.'}];