function loadGame($rootScope){

var game_bg1 = getGameCard('bg1.png');
var game_cardfront = getGameCard('cardfront.png');
var game_cardback = getGameCard('cardback.png');
var game_cardfrontmatch = getGameCard('cardfrontmatch.png');
var game_promo = getGameCard('promo.png');
var game_one = getGameCard('1.png');
var game_two = getGameCard('2.png');
var game_three = getGameCard('3.png');
var game_four = getGameCard('4.png');
var game_five = getGameCard('5.png');
var game_six = getGameCard('6.png');
var game_seven = getGameCard('7.png');
var game_eight = getGameCard('8.png');
	

var height;

if($(window).height() > 600)
    height = $(window).height() - 89;
else
    height = $(window).height() - 86;


$('#mainContainer').css('height', height);
$('#mainContainer').css('background', 'url(' + game_bg1 + ')');
var mainContainerHeight = $('#mainContainer').height();

var width = $(window).width();
var imgHeight = 0;
var imgWidth = 0;
var cardHeight = 0;
var cardWidth = 0;
var scrnRatio = 0;
var imgRatio = 0;
var matchingGame = {};

var items = parseUri(window.localStorage.getItem('game.url'));
var Values = $rootScope.CardValues.split(',');

//Initialize all cards and store them in an array
var card1 = {};
var card2 = {};
var card3 = {};
var card4 = {};
var card5 = {};
var card6 = {};
var card7 = {};
var card8 = {};
card1.num = 1;
card2.num = 2;
card3.num = 3;
card4.num = 4;
card5.num = 5;
card6.num = 6;
card7.num = 7;
card8.num = 8;
card1.begValue = Values[0];
card2.begValue = Values[1];
card3.begValue = Values[2];
card4.begValue = Values[3];
card5.begValue = Values[4];
card6.begValue = Values[5];
card7.begValue = Values[6];
card8.begValue = Values[7];
card1.curValue = card1.begValue;
card2.curValue = card2.begValue;
card3.curValue = card3.begValue;
card4.curValue = card4.begValue;
card5.curValue = card5.begValue;
card6.curValue = card6.begValue;
card7.curValue = card7.begValue;
card8.curValue = card8.begValue;

var allCards = [];
allCards.push(card1, card2, card3, card4, card5, card6, card7, card8);

var numCards = allCards.length;

var firstPlay = true;
$('#fun').on('pageshow', function(){
	if (firstPlay){
		GetImgInfo();
		firstPlay = false;
	}
    $('#gamefooter').animate({'opacity':1}, 1500);
});

$('#fun').on('pagehide', function(){
    $('#gamefooter').css('opacity', 0);
});

// Determines the dimensions of the card to help calculate orientation and play field.
function GetImgInfo() {
    var img = new Image();
    img.onload = function() {
        imgHeight = this.height;
        imgWidth = this.width;
        imgRatio = imgWidth / imgHeight;
        StartGame();

    }
    img.src = game_cardfrontmatch;
};
// Initialize game
function StartGame() {
    $('#cards').css({
        height: mainContainerHeight * .80, 
        marginTop: 0
    });
    $('.card').css({height:($('#cards').height()*.25)});
    
    var cardsHeight = $('#cards').height();
    scrnRatio = width / cardsHeight;
    if (scrnRatio < imgRatio) {
        $('#cards').css('height', width / imgRatio);
        //$('#cards').css('width', width);
    }
    else {
        $('#cards').css('height', cardsHeight);
        $('#cards').css('width', cardsHeight * imgRatio);
    }

    //Initialize an array of objects for later use
    
    /*Get the first 12 elements from the array after they are shuffled.
     Slice may start at any index but make sure you set the correct ending one*/
    matchingGame = allCards.sort(shuffle).slice(0, numCards);
    //for (var i=0;i<(numCards)-1;i++) {
    //allCards[i].value = i+1;
    //console.log(allCards[i].value);
    //$('.points').text(allCards[i].value);
    //};

    //Merge the array with itself to have pairs
    matchingGame.deck = $.merge(matchingGame, matchingGame);
    /*Next code lines perform some checks. This is due to the fact that after the game is over and before starting new one the elements
     which hold the cards are removed, with the exception of the one with "first" class. After this, the initial conditions are recreated*/
    if ($(".card:first-child").hasClass("first")) {
        $(".card:first-child").removeClass("first");
        $(".card:first-child").html('<div class="face front"></div><div class="face back"></div>');
    }
    ;
    //The function which shuffles the cards
    function shuffle() {
        return 0.5 - Math.random();
    }
    ;
    //Cards are shuffled again
    matchingGame.deck.sort(shuffle);
    //First child is cloned for n * 2 times and the elements are added to the cards' container. Children too
    for (var i = 0; i < (numCards * 2) - 1; i++) {
        $(".card:first-child").clone().appendTo("#cards")
    }
    ;

    //initialize each card position
    $("#cards").children(".card").each(function(index) {
        //align the cards to be 4x4 ourselves
        $(this).css({
        	"left": $(this).width() * (index % 4) +"px",
        	"top": $(this).height() * Math.floor(index / 4) +"px"
        });
        //console.log($(this).width());
        //console.log($(this).height());
        var card = $(matchingGame.deck).get();
        //var patternValue = card[index].value;
        var cardNum = card[index].num;
        var cardValue = card[index].curValue;
        
        // Set Images on the cards
        $(this).find(".front").backstretch(game_cardback);
        $(this).find(".back").backstretch(game_cardfront);
        //console.log($(this).find(".back").attr("src"));
        switch (cardNum) {
            case 1:
                if($rootScope.promoPlay == 1){
                    $(this).find(".frontImg").backstretch(game_promo); 
                }
                else{
                    $(this).find(".frontImg").backstretch(game_one);
                }
                break;
            case 2:
                $(this).find(".frontImg").backstretch(game_two);
                break;
            case 3:
                $(this).find(".frontImg").backstretch(game_three);
                break;
            case 4:
                $(this).find(".frontImg").backstretch(game_four);
                break;
            case 5:
                $(this).find(".frontImg").backstretch(game_five);
                break;
            case 6:
                $(this).find(".frontImg").backstretch(game_six);
                break;
            case 7:
                $(this).find(".frontImg").backstretch(game_seven);
                break;
            case 8:
                $(this).find(".frontImg").backstretch(game_eight);
                break;
        }

        // Set card values
        $(this).find(".points").hide();
        $(this).find(".points").text(cardValue);
        $(this).attr("num", cardNum);
        $(this).attr("curValue", cardValue);
        $(this).on("tap",selectCard);
    });
};
function selectCard() {
    //console.log(parseInt(document.getElementById("turnsLeftPanel").innerHTML));
    // we do nothing if there are already two cards flipped.
    if ($rootScope.playsLeft <= 0){
        return;
    }
    if($(this).hasClass("card-flipped1")){
        return;
    }
    if ($(".card-flipped").size() > 1) {
        return;
    }
    $(this).addClass("card-flipped");
    $(this).find(".points").show();
    
    // check the pattern of both flipped card 0.5s later.
    if ($(".card-flipped").size() == 2) {
        setTimeout(checkNum, 500);
    }
};
//Check if the both flipped cards are identical or not
function checkNum() {
    //If they are identical remove them from visual area
    if (isMatchNum()) {
        $(".card-flipped").removeClass("card-flipped").addClass("card-flipped1").addClass("card-removed");
        //$(".card-flipped").addClass("card-removed");
        //Add class noclick, set z-index to -1 value. If only set opacity to 0 or display to none (IE older versions) cliks are STILL possible
        setTimeout(function() {
            $(".card-removed").addClass("noclick")
        }, 300);
    } else {
        $(".card-flipped").removeClass("card-flipped");
        $(this).find(".points").hide();
        $(this).find(".back").backstretch(game_cardfront);
    }
    //Perform check if all cards were matched, and if true, display a box to enter a name and an email address which will be stored for later use
    if ($("#cards").children().length == $("#cards").children(".card-removed").length) {
        GameOver();
    }
};
//Check if two cards are identical, based on num value
function isMatchNum() {
    var cards = Array();
    $(".card-flipped").each(function() {
        cards.push($(this));       
    });
    if (cards[0].attr("num") == cards[1].attr("num")) {
        cards[0].find(':nth-child(2)').find(':nth-child(3) img').attr("src", (game_cardfrontmatch));
        cards[1].find(':nth-child(2)').find(':nth-child(3) img').attr("src", (game_cardfrontmatch));
        $rootScope.pointsWon = $rootScope.pointsWon + parseInt(cards[0].attr("curValue"));
        $rootScope.totalPoints = $rootScope.totalPoints + parseInt(cards[0].attr("curValue"));
        $rootScope.$apply();
        if (cards[0].attr("num") == 1) {
            if (!$rootScope.wonPromo && $rootScope.promoPlay === 1) {
                $rootScope.wonPromo = true;
                navigator.notification.alert(
                    "Congratulations! You've found the hidden item. You can find all your promos in the loyalty hub.",  // message
                    function(){},         // callback
                    'Success!',            // title
                    'Ok'                  // buttonName
                );
            }
        }
    }
    else{
        updateTurnsLeft();
    }
    UpdateCardValue();
    var GameProgress = {
        pointsWon : $rootScope.pointsWon, 
        playsLeft : $rootScope.playsLeft, 
        wonPromo : $rootScope.wonPromo
    };
    setGameProgress( JSON.stringify(GameProgress) );
    return (cards[0].attr("num") == cards[1].attr("num"));
};
function updateTurnsLeft() {
	$rootScope.playsLeft = $rootScope.playsLeft - 1;
	$rootScope.$apply();
    if ($rootScope.playsLeft <= 0) {
        GameOver();
    }
};
function GameOver(){
    if ($rootScope.wonPromo)
        navigator.notification.alert(
            "You've won " + $rootScope.pointsWon +" points and a prize. Visit a store to receive more plays, or come back tomorrow for more free plays!",  // message
            function(){
                $rootScope.endGame(0);
            },         // callback
            'Game Over',            // title
            'Ok'                  // buttonName
        ); 
    else
        navigator.notification.alert(
            "You've won " + $rootScope.pointsWon +" points. Visit a store to receive more plays, or come back tomorrow for more free plays!",  // message
            function(){
                $rootScope.endGame(0);
            },         // callback
            'Game Over',            // title
            'Ok'                  // buttonName
        );  
};
function UpdateCardValue(){
    $("#cards").children(".card").each(function(index) {
            var card = $(matchingGame.deck).get();
            if($(this).hasClass('card-removed') == false){
                var cardValue = card[index].begValue;
                $(this).attr("curValue", cardValue);
                $(this).find(".points").text(cardValue);
            }
        });
};
} //end of loadGame function