//Java code snippets for use in Android publication (only needed for Connect 2.x customers that have legacy Connect 1.x apps) to extract the device's UDID and 
//the user's AccountID (if they are registered). For more information see the Android client branching guide documentation. 

import java.io.BufferedReader;
import java.io.File;
import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.io.IOException;
import java.io.InputStream;
import java.io.InputStreamReader;
import android.os.Bundle;
import org.apache.cordova.*;

public String UDID = null;
public void onCreate(Bundle savedInstanceState)
{
    File rootDirectory = getFilesDir();
    String installationDirectory = rootDirectory + "/" + "INSTALLATION";
    try {
        FileInputStream inputStream = new FileInputStream(installationDirectory);
        InputStreamReader inputStreamReader = new InputStreamReader(inputStream);
        BufferedReader bufferedReader = new BufferedReader(inputStreamReader);
        this.UDID = bufferedReader.readLine();
    } catch (Exception e) {
        e.printStackTrace();
    }
    super.setIntegerProperty("splashscreen", R.drawable.splash);
    super.onCreate(savedInstanceState);
    super.loadUrl("file:///android_asset/www/index.html");
}
@Override
public Object onMessage(String id, Object obj) {
    if (id.equals("onPageStarted")){
        if (this.UDID != null && this.UDID != "")
            this.sendJavascript("checkUDID(\'" + UDID + "\')");
    }
    return super.onMessage(id, obj);
}