(function(){
	angular.module('connect.about.developer')
	.directive('aboutDeveloper', aboutDeveloperDirective)
	.controller('AboutController', aboutDeveloperController);

	aboutDeveloperDirective.$inject = [];

	aboutDeveloperController.$inject = ['$scope', '$timeout', 'ClientSet', 'Loading'];

	function aboutDeveloperDirective(){
		var directive = {
			restrict: 'E',
			templateUrl: 'aboutDeveloper/connect.about.developer.html',
			link: link
		}

		return directive;

		function link(scope, element, attrs){ }
	}

	function aboutDeveloperController($scope, $timeout, ClientSet, Loading){

		Loading.then(function(){
			$timeout(function(){
				$scope.CompanyName = ClientSet.getCompanyName();
				$scope.ProductName = ClientSet.getProductName();
				$scope.ProductVersion = getAppVersion();
				$scope.ReleaseDate = getReleaseDate();
			}, 1);
		});

		$('#about').one('pageshow', function(){
			$scope.Chain = globals.Change.chainFriendly;
			if(globals.debugApp){
				console.log( 'DEBUG: Chain being used is ' + $scope.Chain );
			}
		});
	}
})();