(function(){
	angular.module('connect.app').directive('connectAppFooter', connectAppFooter);
	
	connectAppFooter.$inject = [];
	connectAppFooterCtrl.$inject = ['$scope', '$rootScope', 'connectAppFooterService'];
	

	function connectAppFooter() {
		return {
			restrict: 'E',
			templateUrl: 'connect-app-footer/connect.connect-app-footer.html',
			controller: connectAppFooterCtrl,
			controllerAs: 'connectAppFooterCtrl'
		}
	}
	
	function connectAppFooterCtrl($scope, $rootScope, connectAppFooterService) {
		var vm = this;
		vm.clickNav = clickNav;
		vm.selectedNav = null;
		vm.navIcons = connectAppFooterService.navIcons;
		
		function clickNav(navIcon) {
			for(var i = 0, len = vm.navIcons.length; i < len; i++) {
				vm.navIcons[i].selected = false;
			}
			if(globals.debugApp){
				console.log(navIcon);
			}

			navIcon.selected = true;
			globals.page = navIcon.navText;
			if(navIcon.click) {
				navIcon.click();
			}
		}

	}
}());