(function(){
	angular.module('connect.electrum-rewards').directive('electrumHome', electrumHome);
	
	electrumHome.$inject = [];
	electrumHomeCtrl.$inject = ['electrumRewardsService', 'ElectrumRegistrationUser'];
	
	function electrumHome() {
		return {
			restrict: 'E',
			templateUrl: 'electrum-rewards/electrum-home/connect.electrum-rewards.electrum-home.html',
			scope: {},
			controller: electrumHomeCtrl,
			controllerAs: 'electrumHomeCtrl'
		}
	}
	
	function electrumHomeCtrl(electrumRewardsService, ElectrumRegistrationUser) {
		var vm = this;

		var electrumState = electrumRewardsService.getElectrumState();
		vm.electrumUser = electrumState.electrumUser;
	}
}());