(function(){
	angular.module('connect.electrum-rewards').directive('electrumRegisterHome', electrumRegisterHome);
	
	electrumRegisterHome.$inject = [];
	electrumRegisterHomeCtrl.$inject = ['$scope', '$timeout', 'ClientSet', '$rootScope'];
	
	function electrumRegisterHome($scope, $rootScope) {
		return {
			restrict: 'E',
			templateUrl: 'electrum-rewards/electrum-register-home/connect.electrum-rewards.electrum-register-home.html',
			scope: {
				goToSignIn: '&',
				goToRegister: '&',
				electrumImage: '@'
			},
			controller: electrumRegisterHomeCtrl,
			controllerAs: 'electrumRegisterHomeCtrl'
		}
	}
	
	function electrumRegisterHomeCtrl($scope, $timeout, ClientSet, $rootScope) { 

		setTimeout(function() {
			$scope.Chain = globals.Change.chainFriendly;
			var vm = this;
			vm.companyName = globals.Change.chainFriendly;
			vm.electrumImage = globals.Change.electrumImage;
			$rootScope.electrumImage = ClientSet.getElectrumImage();
		}, 800);
		
	}
}());