(function() {
	angular.module('connect.fas.cash')
		.directive('fasCash', fasCashDirective)
		.controller('FasCashController', fasCashController);

	fasCashDirective.$inject = [];
	fasCashController.$inject = ['$scope', '$rootScope', '$timeout', '$http', 'Loading', 'ClientSet'];

	function fasCashDirective() {
		var directive = {
			restrict: 'E',
			templateUrl: 'fasCash/connect.fas.cash.html',
			link: link
		};

		return directive;

		function link(scope, element, attrs) {

		}
	}

	function fasCashController($scope, $rootScope, $timeout, $http, Loading, ClientSet) {

		/*

		$('#fascash').on('pageshow', function(){
			$('#birthdayFasCash').mobiscroll({ preset: 'date'}); //mobiscroll is the date picker
		});

		Loading.then(function() {
			$timeout(function() {
			$scope.AllStates = ClientSet.getStates();
		});

		$scope.email = "";
		$scope.firstname = "";
		$scope.lastname = "";
		$scope.homephone = "";
		$scope.mobilephone = "";
		$scope.streetaddress = "";
		$scope.city = "";
		$scope.state = "";
		$scope.zip = "";
		$scope.license = "";
		$scope.licensestate = "";
		$scope.birthday = "";
		$scope.ach = "";
		$scope.bankrouting = "";
		$scope.bankaccount = "";
		$scope.pin = "";
		$scope.securityquestion = "";
		$scope.securityanswer = "";
		$scope.promotioncode = "";
		$scope.agreement = "";



		var currentPage = 0;
		$scope.BasicsSubmit = false;
		$scope.AddressSubmit = false;
		$scope.IdentificationSubmit = false;
		$scope.AccountInformationSubmit = false;
		$scope.SecuritySubmit = false;

		
		

		$scope.Exit = function() {
			navigator.notification.confirm(
				'Would you like to securely save your application to continue later?',
				callBackFunctionFasSave, // Specify a function to be called
				'Save?',
				"Yes, No"
			);

			function callBackFunctionFasSave(b) {
				if (b == 1) {
					saveApplication();
				} else {
					window.localStorage.removeItem('FasCashApplication');
				}
			}
			$.mobile.back();
		};

		$scope.getPrevText = function() {
			switch (currentPage) {
				case 0:
					return "Already Registered";
					break;
				case 1:
					return "Previous";
					break;
				case 2:
					return "Previous";
					break;
				case 3:
					return "Previous";
					break;
				case 4:
					return "Previous";
					break;
				case 5:
					return "Previous";
					break;
				default:
					return "Previous";
					break;
			}
		};

		$scope.getNextText = function() {
			switch (currentPage) {
				case 0:
					return "Register Now";
					break;
				case 1:
					return "Next";
					break;
				case 2:
					return "Next";
					break;
				case 3:
					return "Next";
					break;
				case 4:
					return "Next";
					break;
				case 5:
					return "Next";
					break;
				default:
					return "Submit";
					break;
			}
		};

		function valid(currentPage) {
			switch (currentPage) {
				case 0:
					return true;
				case 1:
					$timeout(function() {
						$scope.BasicsSubmit = true;
					}, 1);
					$('#fasCashState').selectmenu('refresh', true);
					return !$('#BasicsFields input').hasClass('ng-invalid') && !$('#BasicsFields select').hasClass('ng-invalid');
					break;
				case 2:
					$timeout(function() {
						$scope.AddressSubmit = true;
					}, 1);
					$('#fasCashLicenseState').selectmenu('refresh', true);
					return !$('#AddressFields input').hasClass('ng-invalid') && !$('#AddressFields select').hasClass('ng-invalid');
					break;
				case 3:
					$timeout(function() {
						$scope.IdentificationSubmit = true;
					}, 1);
					return !$('#IdentificationFields input').hasClass('ng-invalid') && !$('#IdentificationFields select').hasClass('ng-invalid');
					break;
				case 4:
					$timeout(function() {
						$scope.AccountInformationSubmit = true;
					}, 1);
					$('#fasCashSecurityQuestion').selectmenu('refresh', true);
					return !$('#AccountInformationFields input').hasClass('ng-invalid') && !$('#AccountInformationFields select').hasClass('ng-invalid');
					break;
				case 5:
					$timeout(function() {
						$scope.SecuritySubmit = true;
					}, 1);
					$('#fasCashAgreement').checkboxradio('refresh');
					return !$('#SecurityFields input').hasClass('ng-invalid') && !$('#SecurityFields select').hasClass('ng-invalid');
					break;
				default:
					return true;
					break;
			}
		};

		// FormToWizard plugin Created by jankoatwarpspeed.com (edited) 
		function selectStep(i) {
			$("#steps li").removeClass("current");
			$("#stepDesc" + i).addClass("current");
		}

		(function($) {
			$.fn.formToWizard = function(options) {
				options = $.extend({
					submitButton: ""
				}, options);

				var element = this;

				var steps = $(element).find("fieldset");
				var count = steps.size();

				// 2
				$(element).before("<ul id='steps'></ul>");

				steps.each(function(i) {
					$(this).wrap("<div id='step" + i + "'></div>");
					$(this).append("<p id='step" + i + "commands'></p>");

					if (i == 0) {
						createNextButton(i);
						selectStep(i);
					} else if (i == count - 1) {
						$("#step" + i).hide();
						createPrevButton(i);
					} else {
						$("#step" + i).hide();
						createPrevButton(i);
						createNextButton(i);
					}
				});


				function createPrevButton(i) {}

				function createNextButton(i) {}

			}
		})(jQuery);

		function prev() {
			var stepName = "step" + currentPage;
			var i = currentPage;
			$("#" + stepName).hide();
			$("#step" + (i - 1)).show();
			selectStep(i - 1);
			resetScrollbar();
			$timeout(function() {
				currentPage--;
			}, 1);
		}

		function next() {
			var stepName = "step" + currentPage;
			var i = currentPage;
			if (valid(currentPage)) {
				$("#" + stepName).hide();
				$("#step" + (i + 1)).show();
				selectStep(i + 1);
				resetScrollbar();
				$timeout(function() {
					currentPage++;
				}, 1);
				saveApplication();
			} else {
				resetScrollbar();
			}
		}

		$scope.getPageTitle = function() {
			var pageTitle = "Fas Cash";
			switch (currentPage) {
				case 0:
					pageTitle = "Fas Cash";
					break;
				case 1:
					pageTitle = "Basics";
					break;
				case 2:
					pageTitle = "Address";
					break;
				case 3:
					pageTitle = "Identification";
					break;
				case 4:
					pageTitle = "Account Information";
					break;
				case 5:
					pageTitle = "Security";
					break;
				case 6:
					pageTitle = "Agreement";
					break;
				default:
					break;
			}
			return pageTitle;
		};

		$('#fascash').on('pageinit', function() {
			$("#fasCashForm").formToWizard();
			resetScrollbar();
		});

		$('#fascash').one('pageshow', function() {
			var application = getFasCashApplication();
			if (application != null) {
				$scope.email = application.email;
				$scope.firstname = application.firstname;
				$scope.lastname = application.lastname;
				$scope.homephone = application.homephone;
				$scope.mobilephone = application.mobilephone;
				$scope.streetaddress = application.streetaddress;
				$scope.city = application.city;
				$scope.state = application.state;
				$scope.zip = application.zip;
				$scope.license = application.license;
				$scope.licensestate = application.licensestate;
				$scope.birthday = application.birthday;
				$scope.ach = application.ach;
				$scope.bankrouting = application.bankrouting;
				$scope.bankaccount = application.bankaccount;
				$scope.pin = application.pin;
				$scope.securityquestion = application.securityquestion;
				$scope.securityanswer = application.securityanswer;
				$scope.promotioncode = application.promotioncode;
				$scope.agreement = application.agreement;
			} else {
				$scope.email = getEmail();
				$scope.mobilephone = getPhone();
				if (getBirthday() != 0 && getBirthday() != null && moment(getBirthday()).isValid() && moment(getBirthday()).year() != 1900) {
					$scope.birthday = moment(getBirthday()).format("MM/DD/YYYY");
				}
				if (getFullName().indexOf(' ') != -1) {
					$scope.firstname = getFullName().substring(0, getFullName().indexOf(' '));
					$scope.lastname = getFullName().substring(getFullName().indexOf(' ') + 1);
				} else {
					$scope.firstname = getFullName();
				}
				$timeout(function() {
					$('input').trigger('input');
				}, 1);
			}
		})

		$scope.AlreadyRegistered = function() {
			$timeout(function() {
				$rootScope.showFasCash = false;
			}, 1);
			window.localStorage.setItem('FasCash', 'Done');
			window.localStorage.removeItem('FasCashApplication');
			$.mobile.back();
		};

		$scope.Submit = false;

		$scope.Register = function() {
			resetScrollbar();
			$scope.Submit = true;

			if (!$('#fasCashForm').hasClass('ng-invalid')) {
				if (window.device.platform == 'Android') {
					var options = {
						label : "Processing..",
						timeout: 120
					};
				} else {
					var options = {
						label : "Processing..",
						color: '#000',
						spinnerColor: '#000',
						timeout: 120
					};
				}
				window.wizSpinner.show(options); 
				
				var birthday = moment($scope.birthday).format('YYYY-MM-DD');
				if (!$scope.homephone)
					$scope.homephone = '';
				if (!$scope.mobilephone)
					$scope.mobilephone = '';
				$http.post(ClientSet.getACHSubmitURL(), soapMessageNPC($scope.ach, $scope.bankaccount, $scope.bankrouting, birthday, $scope.city, $scope.license, $scope.licensestate, $scope.email, $scope.firstname, $scope.homephone, $scope.lastname, $scope.mobilephone, $scope.pin, $scope.promotioncode, $scope.securityanswer, $scope.securityquestion, $scope.state, $scope.streetaddress, $scope.zip), {
					timeout: 10000,
					headers: {
						'SOAPAction': 'http://tempuri.org/IEnrollment/Enroll'
					}
				}).then(function(response) {
					startLoader();
					var result = $(response.data).find('EnrollResult').children("a\\:Result").text();
					var errorInfo = $(response.data).find('a\\:ErrorInfo');
					if (errorInfo && errorInfo.length > 0) {
						var error = "";
						errorInfo.each(function() {
							error += $(this).children("a\\:ErrorDesc").text();
							error += "\n";
						});
						error = error.substring(0, error.length - 1);
						alert(error, function() {
							window.wizSpinner.hide();
						});
					} else {
						navigator.notification.alert(
							'Thank you for submitting your application. We will be in touch when your card is ready for use.', // message
							function() {
								window.wizSpinner.hide();
								$scope.AlreadyRegistered();
							}, // callback
							'Success!', // title
							'Ok' // buttonName
						);
					}
				}, function(error) {
					window.wizSpinner.hide();
					$rootScope.Error(ajaxTimeoutMessage, function() {
						console.log("");
					}, false, function() {
						console.log("");
					});
				});
			}
		};

		$scope.Next = function() {
			switch (currentPage) {
				case 0:
					next();
					break;
				case 1:
					next();
					break;
				case 2:
					next();
					break;
				case 3:
					next();
					break;
				case 4:
					next();
					break;
				case 5:
					next();
					break;
				default:
					$scope.Register();
					break;
			}
		};

		$scope.Prev = function() {
			switch (currentPage) {
				case 0:
					$scope.AlreadyRegistered();
					break;
				case 1:
					prev();
					break;
				case 2:
					prev();
					break;
				case 3:
					prev();
					break;
				case 4:
					prev();
					break;
				case 5:
					prev();
					break;
				default:
					prev();
					break;
			}
		};

		function saveApplication() {
			var application = {};
			application.email = $scope.email;
			application.firstname = $scope.firstname;
			application.lastname = $scope.lastname;
			application.homephone = $scope.homephone;
			application.mobilephone = $scope.mobilephone;
			application.streetaddress = $scope.streetaddress;
			application.city = $scope.city;
			application.state = $scope.state;
			application.zip = $scope.zip;
			application.license = $scope.license;
			application.licensestate = $scope.licensestate;
			if ($scope.birthday)
				application.birthday = moment($scope.birthday).format('YYYY-MM-DD');
			else
				application.birthday = '';
			application.ach = $scope.ach;
			application.bankrouting = $scope.bankrouting;
			application.bankaccount = $scope.bankaccount;
			application.pin = $scope.pin;
			application.securityquestion = $scope.securityquestion;
			application.securityanswer = $scope.securityanswer;
			application.promotioncode = $scope.promotioncode;
			application.agreement = $scope.agreement;
			application = JSON.stringify(application);
			window.localStorage.setItem('FasCashApplication', sjcl.encrypt("FasCashApplication", application));
		}

		$scope.open = function(link) {
			navigator.app.loadUrl(link, {
				openExternal: true
			});
		}

		*/
	}

})();