(function(){
	angular.module('connect.kickback-rewards').directive('kickbackHome', kickbackHome);

	
	kickbackHome.$inject = [];
	kickbackHomeCtrl.$inject = ['kickbackRewardsService', 'KickbackRegistrationUser', 'Loading'];
	
	function kickbackHome() {
		return {
			restrict: 'E',
			templateUrl: 'kickback-rewards/kickback-home/connect.kickback-rewards.kickback-home.html',
			scope: {},
			controller: kickbackHomeCtrl,
			controllerAs: 'kickbackHomeCtrl'
		}
	}
	
	function kickbackHomeCtrl(kickbackRewardsService, KickbackRegistrationUser, Loading) {
		var vm = this;
		var kickbackState = kickbackRewardsService.getKickbackState();
		vm.kickbackUser = kickbackState.kickbackUser;
	}
}());