(function(){
	angular.module('connect.kickback-rewards').directive('kickbackRegisterHome', kickbackRegisterHome);
	
	kickbackRegisterHome.$inject = [];
	kickbackRegisterHomeCtrl.$inject = ['$scope', '$timeout', 'ClientSet', '$rootScope'];
	
	function kickbackRegisterHome($scope, $rootScope) {
		return {
			restrict: 'E',
			templateUrl: 'kickback-rewards/kickback-register-home/connect.kickback-rewards.kickback-register-home.html',
			scope: {
				goToSignIn: '&',
				goToRegister: '&',
				kickbackImage: '@'
			},
			controller: kickbackRegisterHomeCtrl,
			controllerAs: 'kickbackRegisterHomeCtrl'
		}
	}
	
	function kickbackRegisterHomeCtrl($scope, $timeout, ClientSet, $rootScope) { 

		setTimeout(function() {
			$scope.Chain = globals.Change.chainFriendly;
			var vm = this;
			vm.companyName = globals.Change.chainFriendly;
			vm.kickbackImage = globals.Change.kickbackImage;
			$rootScope.kickbackImage = ClientSet.getKickbackImage();
		}, 800);
		
	}
}());