(function(){
	angular.module('connect.kickback-rewards').directive('kickbackTerms', kickbackTerms);
	
	kickbackTerms.$inject = [];
	kickbackTermsCtrl.$inject = ['$scope', 'kickbackRewardsService', 'ClientSet', '$sce'];
	
	function kickbackTerms() {
		return {
			restrict: 'E',
			templateUrl: 'kickback-rewards/kickback-terms/connect.kickback-rewards.kickback-terms.html',
			scope: {
				hideTerms: '&'
			},
			controller: kickbackTermsCtrl,
			controllerAs: 'kickbackTermsCtrl'
		}
	}
	
	function kickbackTermsCtrl($scope, kickbackRewardsService, ClientSet, $sce) {
		$scope.terms = $sce.trustAsHtml( '<style> ul.a{list-style-type: circle;}</style><div style="text-align:left"> <h2 style="text-align:center">Terms and Conditions</h2> <div style="text-align:center">EJ Pope & Son, Inc. DBA Handy Mart</div>' + 
		'<br>PLEASE READ THESE TERMS AND CONDITIONS SET OUT BELOW BEFORE USING WWW.HANDYMARTS.COM, HANDY MART APP, and HANDY MART REWARDS.</br>' +
		'<h3 style="text-align:center">General Conditions</h3>' + 
		'<br>Handy Mart maintains internet website (\"handymarts.com\"), mobile app (\"Handy Mart\"), and loyalty service (\"Handy Mart Rewards\") for your own lawful personal entertainment, information, education and communication.' + 
		'By accessing the above listed services and/or by purchasing orders through these services, you acknowledge your acceptance of the legal terms and conditions outlined herein which shall be governed by the laws of North Carolina.</br>' + 
		'<br>Handy Mart reserves the right to modify or change the terms and conditions from time to time without prior notice to you.Your use of and browsing in this website, app, or Handy Mart Rewards are at your own risk.' +  
		'Handy Mart nor any other party involved in the creation, production or delivery of the website, app, or Handy Mart Rewards is liable for any direct, indirect, incidental, consequential or punitive damages arising out of your access to, or use of, these services.</br>' + 
		'<br>Handy Mart also assumes no responsibility and shall not be liable for any damages to, use of, or your downloading of any materials, data, text, images, video or audio materials from these services. Handy Mart strives to make every effort to ensure that the content of the website, app, or Handy Mart Rewards is current and accurate.' + 
		'However, Handy Mart does not guarantee that the information contained in this website, app, or Handy Mart Rewards will not contain errors, inaccuracies or omissions. These errors may relate to pricing, product description or availability.</br>' + 
		'<br>All photographs, copy and prices within these services are based on the latest information available at the time the information is posted to handymart.com website, Handy Mart app, Handy Mart Rewards. Despite our best efforts, errors can occur.' +
		'Handy Mart does not accept liability for pictorial or typographical errors. Although Handy Mart attempts to display the colours of the products shown on these services as accurately as possible, we cannot guarantee that the colour you see matches the product color, as the display of color depends, in part, upon the type of computer monitor used by you.</br>' +
		'<br>We rely on the information you provide though handymart.com website, Handy Mart app, Handy Mart Rewards, including registration information (name and email address), payment information (credit card numbers and expiration dates), and transaction-related information, which must be true, accurate, current and complete.' + 
		'You will be solely responsible and liable for any and all loss, damage, and additional costs that you, we or any other person may incur as a result of your submission of any false, incorrect or incomplete information or your failure to update your registration information and payment information within 30 days of any change.' +
		'In addition to any other rights or remedies available to Handy Mart and without any liability whatsoever, Handy Mart, in its sole discretion, at any time and without notice may terminate or restrict your access to any component of handymart.com website, Handy Mart app, Handy Mart Rewards.</br>' +
		'<br>Handy Mart maintains internet website (\"handymarts.com\"), mobile app (\"Handy Mart\"), and loyalty service (\"Handy Mart Rewards\") for your own lawful personal entertainment, information, education and communication.' +
		'By accessing the above listed services and/or by purchasing orders through these services, you acknowledge your acceptance of the legal terms and conditions outlined herein which shall be governed by the laws of North Carolina. Handy Mart reserves the right to modify or change the terms and conditions from time to time without prior notice to you.' +
		'Your use of and browsing in this website, app, or Handy Mart Rewards are at your own risk. Handy Mart nor any other party involved in the creation, production or delivery of the website, app, or Handy Mart Rewards is liable for any direct, indirect, incidental, consequential or punitive damages arising out of your access to, or use of, these services. Handy Mart also assumes no responsibility and shall not be liable for any damages to, use of, or your downloading of any materials, data, text, images, video or audio materials from these services.' +
		'Handy Mart strives to make every effort to ensure that the content of the website, app, or Handy Mart Rewards is current and accurate. However, Handy Mart does not guarantee that the information contained in this website, app, or Handy Mart Rewards will not contain errors, inaccuracies or omissions. These errors may relate to pricing, product description or availability. </br>' +
		'<br>All photographs, copy and prices within these services are based on the latest information available at the time the information is posted to handymart.com website, Handy Mart app, Handy Mart Rewards. Despite our best efforts, errors can occur. ' +
		'Handy Mart does not accept liability for pictorial or typographical errors. Although Handy Mart attempts to display the colours of the products shown on these services as accurately as possible, we cannot guarantee that the colour you see matches the product color, as the display of color depends, in part, upon the type of computer monitor used by you.</br>' +
		'<br>We rely on the information you provide though handymart.com website, Handy Mart app, Handy Mart Rewards, including registration information (name and email address), payment information (credit card numbers and expiration dates), and transaction-related information, which must be true, accurate, current and complete. You will be solely responsible and liable for any and all loss, damage, and additional costs that you, we or any other person may incur as a result of your submission of any false, incorrect or incomplete information or your failure to update your registration information and payment information within 30 days of any change.' +
		'In addition to any other rights or remedies available to Handy Mart and without any liability whatsoever, Handy Mart, in its sole discretion, at any time and without notice may terminate or restrict your access to any component of handymart.com website, Handy Mart app, Handy Mart Rewards.</br>' +
		'<h3 style="text-align:center">Intellectual Property and Usage</h3>' +
		'<br>All content, including without limitation, all text, design, graphics, drawings, photographs, code and software and all organization and presentation of such content, which forms part of this website, app, or Handy Mart Rewards, are subject to intellectual property rights, including copyright and trade-marks, trade names, words, slogans, logos held by or licensed to Handy Mart or any of its affiliates. All such rights are expressly reserved. Use of certain other trade-marks, trade names, logos and images are the property of their respective owners and except as expressly authorized, shall constitute a violation of the rights of the respective owner of the property.</br>' +
		'<br>www.handymart.com website, Handy Mart App, and Handy Mart Rewards may not, in whole or in part, be copied, reproduced, republished, uploaded, posted, transmitted or distributed without the written permission from Handy Mart, except that you may download, display and print the materials presented on handymart.com website, Handy Mart app, Handy Mart Rewards for your personal, non-commercial use only. Unauthorized use of handymart.com, Handy Mart app, Handy Mart Rewards and/or the materials contained on these services may violate applicable copyright, trade-mark or other intellectual property laws or other laws. You must retain all copyright and trademark notices, ' +
		'including any other proprietary notices, contained in the materials. The use of such materials on any other website or in any environment of networked computers is prohibited.</br>' +
		'<h3 style="text-align:center">Third Party Links</h3>' +
		'The internet site, app, and loyalty service may contain third party links which have been provided for your convenience. These website links are strictly independent and Handy Mart expressly disclaims any liability for such sites or their content and makes no representation or warranty as to any products, services or terms and conditions offered by such third-party sites. A complete review of the terms and conditions of such other sites is highly recommended.' +
		'<h3 style="text-align:center">Pricing</h3>' +
		'<br>Handy Mart reserves the right to alter retail prices at any time without prior notice. Items in your shopping cart will reflect the most recent price displayed on the items \"Detailed View\" page. Please note that all prices are in U.S. dollars and reflect the cost of the item before taxes. Taxes are not included. Handy Mart cannot confirm the price of an item until you order. All applicable taxes will be added once your order is being processed. Despite Handy Mart best efforts for accuracy, occasionally an item\'s price on handymart.com website, Handy Mart app, Handy Mart Rewards may be inaccurate. Handy Mart will not charge your credit card' +
		'until the order goes to the shipping process. If an item\'s true price is lower than the one displayed on the website, app, or Handy Mart Rewards, Handy Mart will charge you the correct lower price. If a product\'s correct retail price is higher than the price displayed on the \"Detailed View\"' +
		'screen, Handy Mart will contact you by telephone and/or e-mail before shipping to notify you of the cancellation of the order. This policy applies to products sold and shipped by Handy Mart. </br>' +
		'<br>Changes to the website, app, and loyalty service sale prices take effect at midnight Mountain Time.' +
		'Advertisements on Handymart.com website, Handy Mart app, Handy Mart Rewards are invitations to you to make offers to purchase products and services on Handymart.com website, Handy Mart app, Handy Mart Rewards and are not offers to sell. Your properly completed and delivered order form constitutes your offer to purchase the products or services referenced in your order. Your order will be deemed to be accepted only if and when we send a confirmation to your email address. That confirmation email constitutes our acceptance of your order and forms a legally binding contract with EJ Pope & Son, Inc. DBA as Handy Mart.' +
		'We reserve the right to limit quantities available for sale or sold, and that at any time to correct, cancel, reject or terminate any order for any reason whatsoever at our sole discretion, whether or not the order has been submitted, confirmed and/or charged to your credit card. We will promptly issue a credit to your credit card if an order has been charged for a purchase and subsequently cancelled. </br>' +
		'<h3 style="text-align:center">Product Availability</h3>' +
		'<br>Please note some products may require special order; may not be available in certain regions; may not be available in both official languages and are so indicated. We reserve the right to change the availability status of a product without notice. ' +
		'Handy Mart reserves the right to limit quantities, refuse orders, terminate accounts and/or cancel orders in its discretion. Batteries/tapes/adapters/accessories/CDs are not included unless otherwise indicated.</br>' +
		'<h3 style="text-align:center">Your Privacy</h3>' +
		'<br>This privacy policy sets out how Handy Mart uses and protects any information that you provide. Handy Mart is committed to ensuring that your privacy is protected. We will never sell your information.  Should we ask you to provide certain information by which you can be identified when using our applications, then you can be assured that it will only be used in accordance with this privacy statement. Handy Mart may change this policy from time to time by updating this page. You should check this page from time to time to ensure that you are happy with any changes. This policy is effective from November11th, 2015.</br>' +
		'<h3 style="text-align:center">We may collect the following information:</h3>' +
		'<ul "class=a"> <li>name</li>' +
		'<li>contact information including email address</li>' +
		'<li>purchase history</li>' +
		'<li>demographic information such as postcode, preferences and interests</li>' +
		'<li>other information relevant to customer surveys and/or offers</li>' +
		'<h3 style="text-align:center">We require this information to understand your needs and provide you with a better service, and in particular for the following reasons:</h3>' +
		'<li>Internal record keeping.</li>' +
		'<li>Fulfilling user actions from within a website and app.</li>' +
		'<li>We may use the information to improve our products and services.</li>' +
		'<li>We may periodically send promotional email about new products, special offers or other information which we think you may find interesting using the email address which you have provided.</li>' +
		'<li>From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail.</li>' +
		'<li>We may use the information to customize the website and app according to your interests.</li>' +
		'<li>We may provide your information to our third party partners for marketing or promotional purposes.</li>' +
		'<li>We will never sell your information.</li></ul> </div>');
 	}
}());